Running New PC Studio

Welcome to New PC Studio!
New PC Studio is a program that helps you to use the data inside your PC and mobile phone better. New PC Studio allows users to manage not only the music, photos and videos in their PC but also the important personal information such as the phonebook, messages and schedules in their mobile phones by exporting them to PC.
Easy Mobile Phone Data Management
New PC Studio features a function to easily manage mobile phone “data”.
Personal information such as the phonebook, schedules and messages stored in the mobile phone can be easily stored and managed in the user’s PC. The contacts and schedule can be synchronized with MS Outlook so that the personal information in the mobile phone can always be updated with the latest data.
Playing Multimedia Contents
New PC Studio can replay various types of multimedia content such as photos, videos and music files stored in a PC. It features convenient functions such as your own playlists, creating albums and so on.
Multimedia files saved in the mobile phone can be easily transferred to a PC.
Various content editing functions help users to create their own content.
Running New PC Studio
  1. Double click the New PC Studio icon [image] on the desktop.
  2. Connect the mobile phone to the PC.
    Use a USB cable or Bluetooth to connect it to the PC.
    Please refer to Connecting Mobile Phone for details.
  3. Select PC Studio mode from the mobile phone screen.
  4. The program launches Easy Start when the mobile phone is connected.
    Easy Start allows you to send photos, video, telephone numbers and schedules stored in the mobile to the PC.
    Please refer to Easy Start for details.
The mobile phone is connected to the PC.
You can now fully experience the rich features of New PC Studio.
Key Features of New PC Studio
Related Topics
New PC Studio System Requirements
New PC Studio Installation


Key Features of New PC Studio
New PC Studio is a program that helps users conveniently use and manage mobile phone contents in a PC.
In this page, the features are briefly described. You can read more information by clicking View details.
The key features of New PC Studio are described below.
Key Features of New PC Studio
Managing Phonebook, Schedule, To Do and Messages
With New PC Studio, you can manage the phonebook, schedules and messages in your mobile phone by exporting them to your PC. The saved information can be sent back to the mobile phone or synchronized with MS Outlook.
View details
Managing Photos in a Mobile Phone
You can manage the photos in your PC and mobile phone. They can be interchanged between the PC and the mobile phone.
View details
Managing Video Files in a Mobile Phone
You can manage and edit the video files in your PC and mobile phone. They can be interchanged between the PC and the mobile phone.
View details
Transferring and Playing Music Files in a PC
You can play the music files in the library and playlist. The PC music files can be transferred to the mobile phone.
View details
Uploading Photo and Video Files to the Web
Photo and video files can be easily uploaded to the Web using drag & drop.
View details
Upgrading the Mobile Phone
The mobile phone can be upgraded to the latest version.
View details


Managing Phonebook, Schedule, To Do and Messages
The Phonebook, schedule, To Do and messages in the mobile phone can be saved and managed in a PC.
Managing the Phonebook
The Phonebook in the mobile phone can be saved and managed in a PC. New contacts can be added and edited to maintain the address book in the mobile phone with the latest information.
Import phonebook from mobile phone
Create a new contact
Manage Schedule and To do
With New PC Studio, you can manage the schedule daily, weekly and monthly. The schedules in the PC and mobile phone can be synchronized.
You can manage the schedule and To Do by synchronizing with MS Outlook.
Import schedule from mobile phone
Import To Do from mobile phone
Phone and Outlook Sync
Manage Messages
SMS and MMS in the mobile phone can be imported to New PC Studio using Message Manager. Imported messages can be stored in the message box or deleted from it.
Import messages
Store messages
Go to top


Managing Photos in the Mobile Phone
Using New PC Studio, you can manage the photos in your PC and mobile phone. Photo files can be interchanged between the PC and the mobile phone.
Import photos from mobile phone
The photos in the mobile phone can be saved and managed in a PC.
Save mobile phone photos to PC
Managing Photos
You can manage the photos saved in your PC. The photo can be adjusted for size or edited. You can play a slide show of photos along with music.
Managing photos in a PC
Editing photos
Playing a slide show
Sending Photos to a Mobile Phone
You can send the photos in your PC to a mobile phone.
Sending photos to a mobile phone
Go to top


Managing Video Files in the Mobile Phone
You can manage the video files in your PC and mobile phone. They can be interchanged between the PC and the mobile phone. You can also edit video files and add subtitles to them, and then convert them into an appropriate format to send them to the mobile phone.
Import videos from mobile phone
The video files in a mobile phone can be saved and managed in a PC.
Saving mobile phone videos to PC
Managing Video Files
You can manage the video files saved in your PC.
Managing video files in a PC
Sending Video Files to a Mobile Phone
You can convert the video files in your PC into an appropriate format and send them to a mobile phone.
Converting videos
Sending Video Files to a Mobile Phone
Go to top


Transferring and Playing Music Files
You can play music files in the library and playlist. The PC music files can be transferred to the mobile phone.
Managing Music Files
You can manage the music files saved in your PC. Using the information embedded in the music file, the files can be categorized for better management.
Manage music files in a PC
View cross albums
Create a playlist
Managing Music CD
You can burn to a CD from the music files in a PC or convert a music CD into music files.
Burning a music CD
Converting a music CD into files
Go to top


Uploading Photo and Video Files to the Web
Photo and video files can be easily uploaded to the Web using drag & drop.
Uploading to the Web
You can add the Web service account needed to upload photo or video files and transfer them to the Web.
Configuring an upload account
Uploading to the Web
Go to top


Upgrading the Mobile Phone
Using New PC Studio, you can upgrade your mobile phone with the latest version.
Upgrading the Mobile Phone
You can upgrade the mobile phone with the latest version. If an error occurs during upgrade, emergency recovery can restore the system.
Upgrading the Mobile Phone
Mobile Phone Emergency Recovery
Go to top


Using Stage
Stage is the first screen displayed when you run New PC Studio.
In Stage, you can manage the phonebook, photos and video files with Widget and manage the files in you PC. You can also connect your mobile phone, search files in your mobile phone or upload files to the Web.
<New PC Studio Stage Screen>
1) My Computer
Shows the files in your PC. Drag & drop files in the Explorer bar to transfer them to the Web or connected mobile phone.
Using My Computer
2) Connect Mobile Phone
Shows the mobile phone connected to the PC. When the mobile phone is connected to the PC via USB or Bluetooth, the connected phone is shown in an icon. Run Mobile Phone Explorer to check the files in the mobile phone.
Connecting the mobile phone
 Viewing Files in Mobile Phone
3) Widget Dock
You can run widgets that provide the various functions of New PC Studio.
Widgets can be added to or deleted from Widget Dock.
Using widgets
4) Upgrade Mobile Phone
If there are new items to be upgraded, you can easily upgrade the mobile phone.
Upgrade mobile phone
5) To Web
You can transfer photos and video files to a Web service. Drag the file(s) to be transferred to the ‘To Web’ icon in Stage to send them to the Web.
Uploading files to the Web
Settings
New PC Studio parameters can be configured.
Settings


Using widgets
A widget is a small program that allows users to run various functions of New PC Studio. When you click a widget at the bottom of the Stage screen, the widget is displayed at the center of the screen. Using the widget, you can manage the contents in your mobile phone or PC.
This widget feature may be limited depending on the country selected during installation and the connected mobile phone.
<New PC Studio Stage>
1) Widget Dock
Frequently run widgets can be added to Widget Dock for easy and quick use. Infrequently used or unnecessary widgets can be deleted from Widget Dock. Various function of New PC Studio can be easily run using Widget Dock.
2) Widget Settings
Widgets to be shown in Widget Dock can be added or deleted.
Running Widgets
Click a widget to run from Widget Dock at the bottom of the Stage screen. Run the widget.
From Widget Dock, you can check the currently running widget and minimize any active widget.
The widget is terminated when you click the close button at the upper right section of the widget screen.
Adding a Widget
  1. Click the Widget Settings icon at the bottom of the Stage screen.
  2. Select a widget to be added to Widget Dock. The selected widget is added to Widget Dock.
  3. Click OK to add the widget.
Deleting a Widget
Widgets added to Widget Dock can be removed in the Widget Settings screen.
The deleted widget is removed only from Widget Dock. The widget is not deleted from New PC Studio. A deleted widget can be added back to Widget Dock with the Add Widget icon.
Widgets that cannot be deleted
Default widgets like Phonebook and Scheduler cannot be deleted from Widget Dock.


Widget Description
Data in the mobile phone and PC can be easily managed with various widgets in New PC Studio. Widgets in New PC Studio can be functionally categorized into personal information widgets, Media Manager widgets and utility widgets.
Personal Information Widget
These widgets manage the mobile phone’s data.
Widget | Description
 | Phonebook Using the Phonebook widget, you can manage the phonebook stored in your mobile phone and PC. You can manage the contacts and synchronize them with MS Outlook.
 | Scheduler You can manage the schedule stored in your mobile phone and PC. You can synchronize the schedule with MS Outlook.
 | To do You can transfer the To Do in the mobile phone to your PC.
 | Memo You can write a new memo, edit it or send it to the mobile phone. The memos stored in the mobile phone can be transferred to your PC.
 | D-Day You can create a new D-Day, edit it or send it to the mobile phone. D-Days stored in the mobile phone can be transferred to your PC.
 | SIM Phonebook You can manage the phonebook stored in the SIM of your mobile phone.
 | Message Manager You can transfer the messages in the mobile phone to your PC. The messages can be categorized and separately managed into in-box and out-box.
 | SMS Sender You can send SMS to another mobile phone. You can use this widget only when the mobile phone is connected.
 | MMS Sender You can send MMS to another mobile phone. You can use this widget only when the mobile phone is connected.
Media Manager Widget
This widget manages the photo, music and video files.

Widget | Description
 | Media Manager Music, photo and video files in your PC are centrally managed. You can play music or videos. You can also create a music playlist or album regardless of the location of the files. You can edit photos or videos. You can also convert and/or save CD music into your PC.
Utility Widget
These widgets run various convenient functions such as Burn to CD and video conversion.

Widget | Description
 | Disk Ripping Extracts and saves sound sources from a music CD into music file formats such as MP3 to your PC.
 | Disk Burning Records music, photo and video data from your PC to a disc medium.
 | Backup & restore Backup allows you to transfer and back up all data stored in your mobile phone to your PC. Stored mobile phone data can then be resent to your mobile phone with the restore feature.
 | Video Converter Easily converts various video file formats to the appropriate format for your mobile phone.
 | Internet Connector Connects to the Internet using the communication feature of your mobile phone.
 | Install/Uninstall Install or uninstall an application for your mobile phone.
 | Outlook Sync Syncs Outlook contacts, schedules, To Dos and memos from your computer to your mobile phone.


Using My Computer
You can check files in you PC using My Computer in Stage. You can move, copy or change the name of the files in your PC. You can transfer the files in a mobile phone to a PC by dragging & dropping the files with the My Computer icon in Mobile Phone Explorer.
<My Computer Explorer Screen>
1) Check the storage area in My Computer.
2) Move to the previous, next or higher level folder.
3) Change the method of viewing the file list.
[View list] A list of the files in the folder is displayed.
[Photo view] You can preview a file in the folder.
4) Send the file to the mobile phone.
[Send to mobile phone] Send the selected file to a mobile phone
5) A list of folders in My Computer is displayed. Select a folder to check the files in it.
6) Sort the files.
Files can be sorted by name order or capacity.
Files can be sorted by type.
Files can be sorted by the date and time they were created.
Sending files to mobile phone
  1. Select files from My Computer Explorer.
    One or more files can be selected.
  2. Send the files to a mobile phone using one of the following methods.
    Click the Send to mobile phone button at the upper right corner of the Explorer.
    Click the right mouse button and select [Send to mobile phone]
  3. Files will be sent.
    Once the transfer is complete, you can check the sent files by using the Mobile Phone Explorer.
Automatic File Conversion
If the mobile phone cannot store the file to be sent, the file is automatically converted so that it can be played in the mobile phone.
If the mobile phone can store the file, you can select whether to send the original file or convert it into a format to be played in the mobile phone first and then send it.
Related Topics
Uploading files to the Web


Connecting the mobile phone
A mobile phone can be connected to New PC Studio. Once the mobile phone is connected, data can be transferred between the PC and the mobile phone.
The connection may differ according to the country selected during installation and the mobile phone being connected.
<New PC Studio Stage Screen>
1) Connect Mobile Phone
Shows information about the mobile phone being connected.
If the mobile phone is not automatically connected, click this icon to connect it.
Shows the current connection status and connects the mobile phone with New PC Studio.
2) Connected Mobile Phone
When the mobile phone is connected, a mobile phone icon is displayed.
Click the mobile phone icon to run Mobile Phone Explorer and manage the files in the mobile phone.
Manage mobile phone connection

This button shows a menu for managing the mobile phone connection.
Using the menu, you can open Mobile Phone Explorer or run Easy Start.
Disconnect mobile phone

This button terminates the mobile phone connection.


Connecting the mobile phone
A mobile phone can be connected to New PC Studio. Once the mobile phone is connected, data can be transferred between the PC and mobile phone.
The connection may differ according to the country selected during installation and the mobile phone being connected.
Connecting via USB Cable
  1. Connect the mobile phone and the PC with a USB cable.
  2. Select PC Studio (or PC Manager) as the connection mode in the mobile phone.
    New PC Studio automatically identifies and connects the mobile phone.
  3. Once the connection is made, the mobile phone icons are displayed at the upper right corner of the Stage screen in the order of connection.
  4. When the connection is complete, the Easy Start screen is displayed. Send the data to a PC.
    View details on Easy Start
Connecting via Bluetooth
  1. Activate Bluetooth in the mobile phone.
  2. Click the Connect Mobile Phone icon at the upper right corner of the Stage screen. New PC Studio will detect the nearby Bluetooth devices.
    It may take some time to detect the Bluetooth devices.
    If your mobile phone is not detected, click [Search again].
  3. Select a mobile phone to connect from the list and click [Connect].
  4. Enter any numbers for the temporary number and click [Next].
  5. Enter the same number in the mobile phone.
    If the mobile phone has previously been connected, it can be directly connected without using a password.
  6. Once the connection is made, the mobile phone icons are displayed at the upper right corner of the Stage screen in the order of connection.
  7. When the connection is complete, the Easy Start screen is displayed. Send the data to a PC.
    View details on Easy Start
Related Topics
Using Easy Start


Mobile Phone Connection Mode
You can select the mode for connecting the mobile phone with New PC Studio. The actual functions may differ according to the connection mode selected in the mobile phone.
Select PC Studio (or PC Manager) mode to use all functions of New PC Studio.
Mobile Phone Connection Mode
Connection Mode | Description
PC Studio (PC Manager) Mode | You can use all New PC Studio functions. You can manage personal information such as the phonebook and schedule as well as the photo and video files in the mobile phone. This is the recommended connection mode for New PC Studio.
Media Player Mode | You can quickly and easily manage the music, photo and video files in the mobile phone. The function to manage personal information such as contacts and address book will be limited.
Mobile Memory Mode | The mobile phone is used as a mobile memory. Run Mobile Phone Explorer to search and manage the files in the mobile phone. The function to manage personal information such as phonebook and schedule will be limited.
Modem / Upgrade Mode | Using the Internet Connector widget, the mobile phone can be used as a modem or upgraded to the latest version. The function to manage personal information or files in the mobile phone will be limited.


Using Easy Start
Using Easy Start, you can easily save mobile phone data in your PC. Easy Start is automatically run when the mobile phone is connected. If needed, click the Connected Mobile Phone icon to run Easy Start.
<Easy Start screen>
1) Shows the connected mobile phones.
2) Easy Start Functions
Save mobile data in the PC.
Save Mobile Phone Photos to PC
This function sends the photos saved in the mobile phone to a PC.
1. Click [Save mobile phone photos to PC]from Easy Start.
2. Select the path of the photos in the mobile phone.
3. Select the path to save the photos to and click Save.
Save Mobile Phone Videos to PC
This function sends the video files saved in the mobile phone to a PC.
1. Click [Import videos from mobile phone to PC] from Easy Start.
2. Select the path of the video files in the mobile phone.
3. Select the path to save the video files to and click Import.
Export music files from PC to mobile phone
This function sends the music files in a PC to a mobile phone.
1. Click [Export music files from PC to mobile phone]from Easy Start.
2. Select the path for the music files to be stored in the mobile phone.
3. Select the path of the music files in the PC and click Next.
The file will not be sent if its size is larger than the available space in the mobile phone.
Sync mobile phone's phonebook
The phonebook in the mobile phone and the phonebook in the PC or MS Outlook are synchronized.
1. Click [Sync mobile phone's phonebook]in Easy Start.
2. Select the target to synchronize.
Synchronize the PC with the mobile phone; or MS Outlook and the PC with the mobile phone.
Outlook Sync
Compares and synchronizes Outlook contacts, schedules, To Dos and memos with items on your mobile phone.
1. Click [Phone and Outlook Sync] from Easy Start.
2. Select an item to sync.
You can select and sync Outlook contacts, schedules, To Dos, and memo items.
Using Easy Start
If Easy Start is needed, click [image] in the mobile phone icon at the right section of the Stage screen and run Easy Start from the menu.
The mobile phone must be connected to use Easy Start.
Related Topics
Connecting the mobile phone
Synchronizing the phonebook
Using Media Manager


Viewing Files in Mobile Phone
Using the Mobile Phone Explorer, you can check the files stored in a mobile phone connected to New PC Studio. You can transfer the files in a mobile phone to a PC by dragging & dropping the files with the My Computer icon in Mobile Phone Explorer.
You can use this function only after the mobile phone is connected.
<Mobile Phone Explorer - New PC Studio (PC Manager Mode) Screen>
1) Check the storage area in the mobile phone.
2) Move to the previous, next or higher level folder.
3) Change the method of viewing the file list.
[View list] A list of the files in the folder is displayed.
[Photo view] You can preview a file in the folder.
The Photo view function may not be supported in some mobile phones.
4) Send Files to a PC
[Send mobile phone file to PC] You can send the selected file(s) to the PC.
5) This shows the folders in the mobile phone. Select a folder to check the files in it.
6) Sort the files.
Files can be sorted by name order or capacity.
Files can be sorted by type.
Files can be sorted by the date and time they were created.
A different screen may be displayed, depending on the mobile phone connection mode.
Send Files to a PC
  1. Select files from Mobile Phone Explorer.
    One or more files can be selected.
  2. Send the files to a PC using one of the following methods
    Click [image] [Send mobile phone file to PC] at the upper right corner of the Explorer screen.
    Click the right mouse button and select [Send to mobile phone].
  3. Files will be sent.
    Once the transfer is complete, you can check the sent files by using the Mobile Phone Explorer.
Related Topics
Connecting the mobile phone
Uploading files to the Web


Upgrade Mobile Phone
You can check if the mobile phone software is up-to-date and upgrade it to the latest version from your PC with NEW PC Studio installed, without having to visit a Service Center.
Some data may be lost during the upgrade.
You should backup the files in the mobile phone memory since both data and programs can be deleted.
<Mobile Phone Upgrade Screen>
1) Select the connected mobile phone.
2) It shows the current version and the new version of the mobile phone to be upgraded to.
3) You can see the details of the upgraded version.
4) Run upgrade.


Upgrade Mobile Phone
You can upgrade the mobile phone software to the latest version.
Carefully read the following cautions before upgrading the mobile phone.
Cautions
Some data will be lost during the upgrade.
You should backup the files in the mobile phone memory since both data and programs can be deleted.
The mobile phone battery must be sufficiently charged before the upgrade.
Do not press any buttons on the mobile phone or unplug the USB cable while the upgrade is in progress.
Leave the mobile phone cover open while the upgrade is in progress.
Copyright protected files (DRM) are deleted when there is no backup of the copyright.
You cannot answer the phone while the upgrade is in progress.
Upgrade generally takes 10~30 minutes. It can be delayed if the network is slow.
Upgrading the Mobile Phone
  1. You can upgrade the mobile phone using the following method.
    Click [Upgrade Mobile Phone] at the bottom right of the New PC Studio screen.
    Click [Menu > Upgrade Mobile Phone] at the top right of the New PC Studio screen.
  2. Check the mobile phone model name and click [Upgrade].
  3. The mobile phone is upgraded in the following steps
    Step 1. Check the caution items and click [Next].
    Step 2. The firmware is automatically downloaded from the Web.
    Step 3. The mobile phone is automatically upgraded.
    Step 4. Upgrade is complete.
  4. Click [Complete] when the mobile phone upgrade is complete.
The procedure and steps may differ depending on the mobile phone.
Backup and Restoration
Using the backup function of New PC Studio, you can safely backup the data stored in the mobile phone. The backed up data can be restored back to mobile phone.
Data backup is available in some mobile phones.
View details >>


Emergency Recovery
If the mobile phone does not operate normally after the USB cable was unplugged or an error occurred while the mobile phone upgrade was in progress, it can be restored using the emergency recovery function.
Running Emergency Recovery
  1. You can run the mobile phone Emergency Recovery using the following method.
    Click [Upgrade mobile phone] at the bottom right of the New PC Studio screen.
    Click [Menu > Upgrade mobile phone] at the top right of the New PC Studio screen.
  2. Click [Details].
  3. Check the mobile phone model name and click [Restore].
  4. The mobile phone is restored in the following steps.
    Step 1. Set the parameters in accordance with the mode change guidance in the mobile phone.
    Step 2. Check the caution items and click [Next].
    Step 3. The firmware is automatically downloaded from the Web.
    Step 4. The mobile phone Emergency Recovery is automatically proceeded.
    Step 5. Emergency Recovery is complete.
  5. Click [Complete] when the Mobile Phone Emergency Recovery is complete.
The procedure and mode change setting method may vary depending on the mobile phone.
If the mobile phone does not operate even after Emergency Recovery, you must visit a Samsung Electronics Service Center for assistance.


Uploading Files to the Web
Multimedia files such as photos and videos can be uploaded to a Web site using My Computer Explorer or Mobile Phone Explorer. Files managed by Media Manager can also be conveniently transferred using drag & drop.
Files can be sent to flickr.com, youtube.com .
<New PC Studio Stage>
1) To Web (Sending Files to the Web)
You can drag & drop files to the To Web icon from My Computer Explorer or Mobile Phone Explorer to send them to the Web.
2) Settings
Click the To Web icon to specify the Web service to send the photo and video files to.
Uploading Files to the Web
  1. Select the file(s) to be sent from My Computer Explorer or Mobile Phone Explorer.
  2. Drag & drop the selected files to the To Web icon at the bottom right corner of the screen.
  3. Select the service to send the file to.
    If there is no transferrable service, you can select one from Settings.
  4. Send files.
    If the Launch the Web browser automatically after upload checkbox is selected, a web browser is run so that you can check the file transfer.
Supported file formats
New PC Studio can send files to flickr.com, youtube.com .
The following table shows the type of file that can be sent to each Web service.
Web Service | Supported file formats
Flickr.com | Photo files Jpg, gif, png and TIF
Youtube.com | Video files ASF, AVI, DIVX, MOV, MPEG, MP$, SKM, WMV, 3GP
User Agreement
When you send files to a Web service, your personal information such as region of residence and terminal can be revealed to the service provider. User agreement is needed when file transfer to the Web is first used. Consent is not requested again after the first time.
Connecting Services
Web service login is needed to send photo and video files.
 Depending on the service, log into New PC Studio or move to the selected Web service for login.
Web site login
Click the login button of the service to be send from Settings.
 The web browser is run and the service login screen is displayed.
Login in the Web browser (authentication) following the service guidance.
This is the method to log into Flickr.com.
Change account
To connect using another account after login, click Logout and log in again with another account.
Launch the Web browser automatically after upload
If it is selected, runs the Web browser and opens the Web service to which the files are sent when the file transfer is complete.


Settings
You can configure the parameters of New PC Studio. Specify the program language, background image for Stage and others.
<New PC Studio Settings>
1) Specifies Normal, Stage and Option parameters. Click each to switch to the corresponding screen.
2) Setting parameters for each type are displayed.
3) [OK] - Completes configuration and saves the settings.


Settings
You can configure Normal, Stage and Option settings of New PC Studio. You can change the program language, Stage background image and so on through each Settings. Click the menu at the top right corner of the Stage screen and select Settings.
Configuring Normal Settings
In Normal settings, you can specify the language, sound effects and mobile phone.
Select language
You can change the language for New PC Studio.
You must run New PC Studio again after changing the language.
Turn On/Off sound effects
You can turn the sound effects for New PC Studio on or off.
Manage Mobile Phone
You can delete the mobile connection data of New PC Studio.
Only the mobile phone connection data are deleted. Data such as phonebook and photos are not deleted.

You cannot change the country. (The country specified during installation is displayed.)

Configuring Stage Settings
You can specify the screen parameters of Stage.
Text color / Background color
Change the text and background color of Stage.
Click [image] to change the color.
Background image
Change the background image of Stage. You can add your own background image to the default ones.
While the added background image can be edited or deleted, the default ones cannot.
Display Stage icon tooltips
Turn On or Off tooltip which appears when the mouse cursor is over a Stage icon such as My Computer and Mobile phone icon.
Configuring Option Settings
Change the parameters related to running New PC Studio.
Run New PC Studio when Windows starts
Specifies whether New PC Studio will be automatically run when Windows is started.
Run Mobile Phone Connection Monitor when Windows starts
Specifies whether the mobile phone connection detection program will be automatically run when Windows is started.
Run New PC Studio when a mobile phone is connected
If this parameter is specified, New PC Studio will be automatically run when a mobile phone is connected.
Open Quick Guide when program starts
Specifies whether Quick Guide, which provides a description of New PC Studio, will be run.
Run Easy Start when a mobile phone is connected
Specifies whether Easy Start will be run when the mobile phone is connected.


New PC Studio Alarm
New PC Studio presents information through its alarm function.
It provides schedule-related alarms or mobile phone upgrade-related alarms.
Alarm Message
An alarm message is displayed at the bottom right of the New PC screen if there is information to be delivered to users.
Scheduler, To Do, D-day Alarm
An alarm message based on Scheduler, To Do and D-day information that users have entered is displayed.
Program update and mobile phone upgrade alarms
An alarm message is displayed if there is newer version of the New PC Studio program or upgrade information for the connected mobile phone.
Reading Past Alarms
You can read or delete past alarms.
Click the menu at the top right of the New PC Studio screen and select Alert.
Check the alarm list and the content. An alarm can be deleted with Delete.


Using the Personal Information Widget
You can conveniently manage personal information such as phonebook, schedule and text messages using the Personal Information widget of New PC Studio.
The data can be transferred between the PC and the mobile phone.
Personal Information Widget
Widget | Description
 | Phonebook Using the Phonebook widget, you can manage the phonebook in your mobile phone and PC. Contacts can be simply managed and synchronized with MS Outlook.
 | Scheduler You can manage the schedule stored in your mobile phone and PC. You can synchronize the schedule with MS Outlook.
 | To Do You can transfer the To Do in the mobile phone to your PC.
 | Memo You can write a new memo, edit it or send it to the mobile phone. The memos stored in the mobile phone can be transferred to your PC.
 | D-Day You can create a new D-Day, edit it or send it to the mobile phone. D-Days stored in the mobile phone can be transferred to your PC.
 | SIM Phonebook You can manage the phonebook stored in the SIM of your mobile phone.
 | Message Manager You can transfer the messages in the mobile phone to your PC. The messages can be categorized and separately managed into in-box and out-box.
 | SMS Sender You can send SMS to another mobile phone. You can use this widget only when the mobile phone is connected.
 | MMS Sender You can send MMS to another mobile phone. You can use this widget only when the mobile phone is connected.


Phonebook
Using the Phonebook widget, you can manage the contacts and contact groups stored in the mobile phone and New PC Studio. You can import the phonebook stored in the mobile phone, edit it and save it in your PC. Phonebooks can be synchronized with MS Outlook.
<Phonebook Widget Screen>
1) You can link phonebooks in New PC Studio, the mobile phone and MS Outlook.
Synchronizes the phonebook in the PC and mobile phone.
Sends the phonebook in the mobile phone to a PC.
Sends the phonebook in a PC to a mobile phone.
2) You can manage the contact groups..
Adds or deletes groups.
3) You can search, add or delete contacts.
Browses the contacts.
Adds or deletes contacts.
4) Enter the name and telephone no. in the editing window of the Phonebook widget and add it to the contact list.
5) Check the contacts in the All group or in a selected group.


Starting Phonebook
If you run the Phonebook widget for the first time, connect the mobile phone and import the phonebook by using Send to PC.
Sending the Phonebook to a PC
This function sends the phonebook saved in the mobile phone to a PC.
  1. Connect the mobile phone to a PC..
  2. Click the [image] [Import data from mobile phone to PC] icon.
    If multiple mobile phones are connected, select one to send the phonebook to the PC.
  3. Click [OK] when the transfer is complete.
    You can check the number of contacts added to the PC or edited while the transfer is in progress.
Related Topics
Saving the Phonebook in a PC


Manage contacts
You can create a new contact or edit/delete the details of an existing one.
Adding or Deleting Contacts
  1. Add contacts using the following methods
    Click the [Add contact] icon located at the top right of the screen.
    Click the right mouse button after placing the pointer over the contact list and select [Add contact].
    Click the [Menu > Contact > Add].
    Double click an empty space in the contact list.
  2. Enter the contact information when Add contact window is displayed.
  3. Click [OK].
Quick add contacts
You can quickly add a contact by clicking [Click here to add a new contact].
What is a quick contact addition?
You can add a contact by entering the contact information in the contact list of the Phonebook widget screen without activating the Add contact window.
Deleting contacts
You can delete contacts by selecting a contact from the list and pressing [Delete] on the keyboard or clicking the [Delete contact] button.
Editing Contact Information
Editing contact information
You can edit contact information by double-clicking a contact on the list or clicking the right mouse button followed by clicking [Edit contact] on the menu.
Adding Contact Photo
To add a photo to the contact, select a photo file from My Computer or Mobile Phone Explorer and drag & drop it to the contact photo area.
Supported Formats for Contact Photo
Image files with the *.BMP, *.JPG, *.JPEG, *.PNG, *.GIF, *.WBMP or *.TIF extension can be added as a contact photo.
Moving Contact Group
A contact can be moved into another group using the following method.
Select a contact and click the right mouse button, then click [Move group > Group name] from the menu.
Select a contact and drag & drop it to the group list.
Activate the contact editing window and change the group.
Cases of Contact Move Not Allowed
A contact cannot be moved to the [All] group.
A contact in the [All] group cannot be moved to another group through drag & drop.
Notes on Contact Information Entry
Only items that can be stored in the selected mobile phone can be input.
You can input all items if you select [All fields].
Refer to ‘Select field model’ in Related Topics.
Related Topics
Manage groups
Terms – Select field model


Manage Groups
You can add, edit or delete contact groups.
Adding and Deleting Groups
  1. Add groups using the following methods
    Click the [Add group] icon located at the top right of the screen.
    Click the right mouse button after placing the pointer over the contact list and select [Add group].
    Click the [Menu > Manage groups > Add group] at the top right of the screen.
  2. Enter the name of the group and click [OK].
Quick add group
Click [Add New Group]to quickly add the group.
Deleting groups
Select a group and press [Delete] on the keyboard or click the [Deletes a group] button at the top right of the screen to delete the selected group.
Groups that cannot be deleted
[Undefined] groups cannot be deleted.
Editing a Group
Double-click a group or click the right mouse button and select [Edit group] from the menu.
Managing Two Phone Service Groups
If you have synchronized by connecting to the Two Phone Service, the method for managing the groups may differ.
When a mobile phone supporting the Two Phone Service is connected, an undefined business group is automatically created.
To add a business group, add a group and select [Business].
When a new group is created before an [Undefined Business] group has been created, an [Undefined Business] group is created at the same time.
[Undefined] and [Undefined Business] groups cannot be deleted together.
If you are not using the Two Phone Service mobile phone any longer, please delete that mobile phone [Menu > Settings > Normal > Manage mobile phones] from Stage.


Importing/Exporting Phonebook Files
You can save contacts stored in New PC Studio Phonebook to a PC file. You can also import files stored in the PC or files created by an external program to New PC Studio Phonebook.
Importing from the PC
Importing Phonebook Files (*NPF)
Imports NPF files, which is the phonebook format in New PC Studio.
  1. Click [Menu>Import from PC].
  2. Select an NPF file from Explorer and click [Open].
  3. Choose how duplicate items will be handled, and click [OK].
Importing from a CSV File (*.CSV)
  1. Click [Menu>Import from PC].
  2. Select a CSV file from Explorer and click [Open].
  3. Choose how duplicate items will be handled, and click [OK].
  4. Map the contact items and click [OK].
    It is recommended to use the default encoding method.
    For CSV files that have been exported from New PC Studio, field mapping is not necessary.
Importing Other Formats
New PC Studio can import phonebooks saved in *.LEF, *.WAB, *.MDB or *.VCF formats.

Retrieving *.LEF, *.WAB, *.MDB files
Click [Menu > Import from PC].
Select a file to import from Explorer and click [Import].
Retrieving *.VCF(vCard) files
Click [Menu > Import from PC].
From the bottom of Explorer, select [vCard file (*.vcf)] as the file format.
Select a file to import to the phonebook and click [Import]. (You can also select multiple files.)
Duplicate Item Criteria and How to Import
If a contact’s name, telephone number and e-mail in the phonebook are identical, it is considered as the same contact.
There are three ways of importing duplicated items.
1. Importing all items : Existing items are retained, and all items in the imported file are added.
 2. Merging Items: Duplicate items are overwritten with those in the imported file, and new ones are added.
 3. Replacing existing items: Existing items are deleted and replaced with those from the imported file.
Exporting to the PC
Exporting to a Phonebook File (*.NPF)
NPF is New PC Studio’s own file format. Using this format, New PC Studio can retrieve all items without loss. (The NPF file format is recommended.)
  1. Click [Menu > Export to PC].
  2. Select ‘New PC Studio Phonebook files (*.npf)’ from the bottom of Explorer. (Selected by default as the export format.)
  3. Select the location (folder) to export to in Explorer and click [Save].
  4. File export is automatically run.
Exporting to a CSV File (*.CSV)
Use this format to save the data to a text file. You can read and edit the file using other programs, such as MS Excel.
  1. Click [Menu > Export to PC].
  2. Change the file format at the bottom of Explorer to ‘CSV files (*.csv)’.
  3. Then select a path to export the file to and click [Save].
  4. Select the encoding method and separator. Click [OK].
    It is recommended to use the default settings.
Exporting to Other Formats (*.LEF, *.VCF)
New PC Studio can export the phonebook in *.LEF or *.VCF format.
Exporting to *.LEF Files
Click [Menu > Export to PC] and in Explorer, change the file format to ‘PC Manager Plus Phonebook files (*.lef)’.
Select the location (folder) to export to in Explorer and click [Save].
Exporting to *.VCF (vCard) Files
Click [Menu > Export to PC] and in Explorer, change the file format to ‘vCard files (*.vcf)’.
Then select a path to export the file to and click [Save].
Note on exporting to LEF formats
LEF files are provided for compatibility with PC Manager Plus. Some data may be lost when exporting to LEF files and then importing them back into New PC Studio.


File Transfer between New PC Studio and Mobile Phone
Phonebooks can be transferred between a PC and a mobile phone.
Sending the Phonebook to a PC
This function sends the phonebook saved in the mobile phone to a PC.
Groups or contacts not in the PC are added while duplicate groups or contacts are overwritten.
  1. Connect the mobile phone to a PC.
  2. Click [image] [Import data from mobile phone to PC] at the upper right corner of the screen.
    If multiple mobile phones are connected, select one to send the phonebook to the PC.
  3. Click [OK] when the transfer is complete.
    You can check the number of contacts added to the PC or edited while the transfer is in progress.
Sending the Phonebook in a PC to a Mobile Phone
You can send a phonebook in your PC to a mobile phone.
Groups or contacts not in the mobile phone are added while duplicate groups or contacts are overwritten.
  1. Connect the mobile phone to a PC.
  2. Click [image] [Export data from PC to mobile phone] at the upper right corner of the screen.
    If multiple mobile phones are connected, select one to send the PC phonebook to.
  3. Click [OK] when the transfer is complete.
    You can check the number of contacts added to or overwritten in the mobile phone while the file is transferred.
Processing the same contact
If the name, telephone no. and email of a contact in the PC and mobile phone are the same, it is considered as the same contact
Duplicate contacts are overwritten.
If any part of the name, telephone no. and email is different, the contact is not overwritten and a new one is created. (A duplicate contact may be created.)
When sending the PC phonebook to a mobile phone, contacts are changed with the information in PC.
When sending the mobile phone phonebook to a PC, contacts are changed with the information in the mobile phone.
Related Topics
Manage contacts
Manage groups


Synchronizing between New PC Studio and Mobile Phone
The phonebooks in New PC Studio and the mobile phone are compared to make them the same.
If multiple mobile phones are connected, up to three of them can be synchronized.
Synchronizing for the First Time
  1. Connect the mobile phone to a PC.
  2. Click [image] [Sync PC with mobile phone] at the upper right corner of the screen.
  3. Select the mobile phones to be synchronized in the [Sync settings] window and click [OK].
  4. Click [Sync] after checking the following:
    Click [View details >>] to check the contact information not supported in the mobile phone.
    Click [Export >>] to save the contacts in a file.
    Use this function when there is a possibility of data loss.
  5. Click [OK] when synchronization is complete.
    You can check the amount of data added, edited or deleted in the PC or mobile phone while synchronization is in progress.
Processing duplicate items
If the name, telephone no. and email of a contact in New PC Studio and the mobile phone are the same, they are considered as the same contact. In this case, a window to select the duplicate item is displayed.
Select which item in the PC or mobile phone is to be synchronized and click [Apply].
If you do not want to synchronize the contact, click [Skip].
Synchronizing
  1. Connect the mobile phone to a PC.
  2. Click [image] [Sync PC with mobile phone] at the upper right corner of the screen.
  3. Click [Sync] after checking all items.
  4. Click [OK] when synchronization is complete.
    You can check the amount of data added, edited or deleted in the PC or mobile phone while synchronization is in progress.
Processing conflicting items
If the same synchronized contact is changed in both New PC Studio and the mobile phone, a window to process the conflicting item is displayed.
Select which item in the PC or mobile phone is to be synchronized and click [Apply].
If you do not want to synchronize the contact, click [Skip].
Note on data loss during synchronization
Contact information may be changed or deleted in the following cases. A deleted item cannot be restored.
When a contact or group is deleted from the PC or mobile phone and they are then synchronized, it will be deleted in the other medium as well.
You can export the phonebook to a PC for backup in case there is data loss, and restore the information later if needed.
If a contact not in the mobile phone to be synchronized is added in the PC, it is excluded from synchronization.
Two Phone Service mobile phone synchronization
When synchronizing with a Two Phone Service mobile phone, the [Home] group is synchronized with home phonebook of the mobile phone while the [Business] group is synchronized with the business phonebook regardless of the mode of the connected mobile phone.
Sync settings
You can change the mobile phone to synchronize.
The changed information remains valid until the next change.
  1. Click [Menu > Sync settings].
  2. Change the mobile phone to synchronize and click [OK].


Scheduler
Using the Scheduler widget, you can add and manage schedules in the mobile phone and New PC Studio. You can check your daily, weekly, and monthly or all schedules. Schedules in MS Outlook, PC and the mobile phone can be synchronized for your personal schedule management.
<Scheduler Widget Screen>
1) You can manage the daily, weekly, monthly and all schedules. Click a tab to move to the specific page.
2) Synchronize the data in New PC Studio and the Mobile Phone
Synchronizes the schedules in the PC and mobile phone
Send the data to a PC.
You can send the PC data to a mobile phone.
3) You can manage the schedule list.
Adds or deletes a schedule.
4) Changes the year, month and date of the schedule and moves to the appropriate page.
Moves to the previous or next page.
5) Moves to today’s schedule list.
6) You can view the daily, weekly, monthly and all schedules.


Starting Scheduler
You can import a schedule in the mobile phone when the Scheduler widget is started.
Synchronizing for the First Time
  1. Connect the mobile phone to a PC.
  2. Click [image] [Sync PC with mobile phone] at the upper right corner of the screen.
  3. Select the mobile phones to be synchronized in the [Sync settings] window and click [OK].
  4. Click [Sync].
  5. Click [OK] when synchronization is complete.
    You can check the number of schedules added, edited or deleted in the PC or mobile phone while synchronization is in progress.


Managing Schedule
You can add a new schedule or edit/delete existing ones.
Adding a Schedule
  1. You can add a schedule using the following method.
    Click the [Add Schedule] icon located at the top right of the screen.
    Click the right mouse button after placing the pointer over an empty space and select [Add Schedule].
    Click [Menu > Add Schedule] at top left of the screen.
    Double-click an empty space in the schedule list.
  2. Enter the schedule information when the Add Schedule window is displayed.
  3. Click [OK].
Editing and Deleting a Schedule
Editing a schedule
Double-click a schedule or click the right mouse button and select [Edit Schedule] from the menu.
Deleting a schedule
Select a schedule and press [Delete] on the keyboard or click [Delete Schedule] to delete the selected schedule.
Moving a Schedule
Select a schedule to move and drag & drop it to another date
Too many schedules
If there are too many schedules, [image] is displayed. Click [image] to see more schedules.

Notes on Scheduler Information Entry
Only items that can be stored in the selected mobile phone can be input.
You can input all items if you select [All fields].
Refer to ‘Select field model’ in Related Topics.
Related Topics
Terms – Select field model


Importing/Exporting Schedule Files
You can save schedules stored in New PC Studio Scheduler to a PC file. You can also import files stored in the PC or files created by an external program to New PC Studio Scheduler.
Importing from the PC
Importing Schedule Files (*.NSF, *.DIF, *.MDB)
  1. Click [Menu>Import from PC].
  2. Select a file to import from Explorer and click [Open].
  3. The import process will start automatically. Click [Done].
Importing vCalendar Files (*.VCS)
  1. Click [Menu>Import from PC].
  2. Change the file format at the bottom of Explorer to ‘vCalendar files (*.vcs)’.
  3. Select a VCS file from Explorer and click [Open].
  4. The import process will start automatically. Click [Done].
Duplicate Item Criteria and How to Import
If the schedule’s title (or contents), start date and end date are identical, it is considered as the same schedule.
There are three ways of importing duplicated items.
1. Importing all items: Existing items are retained, and all items in the imported file are added.
 2. Merging Items: Duplicate items are overwritten with those in the imported file, and new ones are added.
 3. Replacing existing items: Existing items are deleted and replaced with those from the imported file.
Exporting to the PC
Exporting to a Schedule File (*.NSF)
  1. Click [Menu > Export to PC].
  2. Select ‘New PC Studio Schedule files (*.nsf)’ from the bottom of Explorer. (Selected by default as the export format.)
  3. Then select a path to export the file to and click [Save].
  4. When the export process is complete, click [Done].
Exporting to a vCalendar File (*.VCS)
  1. Click [Menu > Export to PC].
  2. Select ‘vCalendar files (*.vcs)’ from the bottom of Explorer.
  3. Select a [vCalendar] file and click [OK].
  4. Then select a path to export the file to and click [Save].
  5. When the export process is complete, click [Done].
You can also export the file to a DIF or MDB format.


Synchronizing between New PC Studio and Mobile Phone
The schedules in New PC Studio and the mobile phone are compared to make them the same.
If multiple mobile phones are connected, up to three of them can be synchronized.
Synchronizing for the First Time
  1. Connect the mobile phone to a PC.
  2. Click [image] [Sync PC with mobile phone] at the upper right corner of the screen.
  3. Select the mobile phones to be synchronized in the [Sync settings] window and click [OK].
  4. Click [Sync] after checking the following :
    Click [View details >>] to check the schedule information not supported in the mobile phone.
    Click [Export >>] to save the schedules to a file.
    Use this function when there is a possibility of data loss.
  5. Click [OK] when synchronization is complete.
    You can check the amount of data added, edited or deleted in the PC or mobile phone while synchronization is in progress.
Processing duplicate items
If the title (or content), start date and end date of a schedule in New PC Studio and the mobile phone are the same, they are considered as the same item. In this case, a window to select the duplicate item is displayed.
Select which item in the PC or mobile phone is to be synchronized and click [Apply].
If you do not want to synchronize the schedule, click [Skip].
Synchronizing
  1. Connect the mobile phone to a PC.
  2. Click [image] [Sync PC with mobile phone] at the upper right corner of the screen.
    You can set a period to synchronize the schedule or synchronize all schedules
  3. Click [Sync] after checking the information.
  4. Click [OK] when synchronization is complete.
    You can check the amount of data added, edited or deleted in the PC or mobile phone while synchronization is in progress.
Processing conflicting items
If the same synchronized schedule is changed in both New PC Studio and the mobile phone, a window to process the conflicting item is displayed.
Select which item in the PC or mobile phone is to be synchronized and click [Apply].
If you do not want to synchronize the schedule, click [Skip].
Note on data loss during synchronization
Schedule information may be changed or deleted in the following cases. A deleted item cannot be restored.
When items in the schedule are deleted from a PC or mobile phone and they are then synchronized, they will be deleted in the other medium as well.
A schedule file can be exported to a PC for backup to prepare for data loss, and then recovered later if needed.
If a schedule not in the mobile phone to be synchronized is added in the PC, it is excluded from synchronization.
Sync settings
You can change the mobile phone to synchronize.
The changed information remains valid until the next change.
  1. Click [Menu > Sync settings].
  2. Change the mobile phone to synchronize and click [OK].


To Do
Using the To Do widget, you can manage the To Do items stored in the mobile phone and New PC Studio.
The widget function may be limited depending on the country selected during installation and the connected mobile phone.
<To Do Widget Screen>
1) You can link the To Do in New PC Studio, a mobile phone and MS Outlook.
Synchronizes the PC and mobile phone.
Send the data to a PC.
You can send the PC data to a mobile phone.
2) Displays the start date and end date of the selected To Do item.
3) [image] Adds or deletes To Do.
4) You can see the list of added To Do items.


Running To Do
Import the To Do from the mobile phone if you run To Do for the first time.
Synchronizing for the First Time
  1. Connect the mobile phone to a PC.
  2. Click [image] [Sync PC with mobile phone] at the upper right corner of the screen.
  3. Select the mobile phones to be synchronized in the [Sync settings] window and click [OK].
  4. Click [Sync].
  5. Click [OK] when synchronization is complete.
    You can check the number of To Do items added, edited or deleted in the PC or mobile phone while synchronization is in progress.


Manage To Do
You can create a new To Do item or edit/delete an existing one.
Add and Delete To Do
  1. Add a To Do item using the following method.
    Click the [Add To Do] icon located at the top right of the screen.
    Click the right mouse button after placing the pointer over the To Do and select [Add To Do].
    Click [Menu > Add To Do].
    Double-click an empty space in the To Do list.
  2. Enter the detailed information in the Add To Do window.
  3. Click [OK].
Deleting To Do
You can delete a To Do item by selecting an item from the list and pressing [Delete] on the keyboard or clicking the [Delete To Do] button.
Edit To Do
Double-click a To Do or click the right mouse button and select [Edit To Do] from the menu.
Marking a To Do as Done
When a To Do item is complete, check ‘Done’ in front of the item. An item is displayed as completed when ‘Done’ is checked.
Notes on To Do Information Entry
Only items that can be stored in the selected mobile phone can be input.
You can input all items if you select [All fields].
Refer to ‘Select field model’in Related Topics.
Related Topics
Terms – Select field model


Importing from / Exporting to PC
You can save the items stored in New PC Studio To Do in a PC file, or import a stored file or a To Do file created by an external program to New PC Studio To Do.
Import from PC
Importing from a To Do File (*.NTF)
  1. Click [Menu > Import from PC].
  2. Select [New PC Studio To Do]and click [OK].
  3. Select an NTF file from Explorer and click [Open].
  4. Select how to import duplicate items and click [OK].
Importing from a vCalendar File (*.VCS)
  1. Click [Menu > Import from PC].
  2. Select [vCalendar file] and click [OK].
  3. Select a VCS file from Explorer and click [Open].
  4. Select how to import duplicate items and click [OK].
Duplicate Item Criteria and How to Import Them
The title (or content) and start date of the To Do are compared. If both items are the same, it is considered as the same To Do item.
There are three ways of importing a duplicate item.
1. Importing all items : Existing items are retained, and all items in the imported file are added.
 2. Merging Items : Duplicate items are overwritten with those in the imported file, and new ones are added.
 3. Replacing existing items : Existing items are deleted and replaced with those in the imported file.
Exporting to PC
Exporting to a To Do File (*.NTF)
  1. Click [Menu > Export to PC].
  2. Select [New PC Studio To Do] and click [OK].
  3. Select a path from Explorer and click [Save].
  4. The export proceeds automatically and then click [Done].
Exporting to a vCalendar File (*.VCS)
  1. Click [Menu > Export to PC].
  2. Select [vCalendar file] and click [OK].
  3. Select a path from Explorer and click [Save].
  4. The export proceeds automatically and then click [Done].


Synchronizing between New PC Studio and Mobile Phone
To Do items in New PC Studio and the mobile phone are compared to make them the same.
If multiple mobile phones are connected, up to three of them can be synchronized.
Synchronizing for the First Time
  1. Connect the mobile phone to a PC.
  2. Click [image] [Sync PC with mobile phone] at the upper right corner of the screen.
  3. Select the mobile phones to be synchronized in the [Sync settings] window and click [OK].
  4. Click [Sync] after checking the following :
    Click [View details >>] to check the To Do items not supported in the mobile phone.
    Click [Export >>] to save the To Do to a file.
    Use this function when there is a possibility of data loss.
  5. Click [OK] when synchronization is complete.
    You can check the amount of data added, edited or deleted in the PC or mobile phone while synchronization is in progress.
Processing duplicate items
If the title (or content) and start date of a To Do item created in New PC Studio and the mobile phone are the same, they are considered as the same To Do. In this case, a window to select the duplicate item is displayed.
Select which item in the PC or mobile phone is to be synchronized and click [Apply].
If you do not want to synchronize the To Do, click [Skip].
Synchronizing
  1. Connect the mobile phone to a PC.
  2. Click [image] [Sync PC with mobile phone] at the upper right corner of the screen.
  3. Click [Sync] after checking the information.
  4. Click [OK] when synchronization is complete.
    You can check the amount of data added, edited or deleted in the PC or mobile phone while synchronization is in progress.
Sync settings
You can change the mobile phone to synchronize.
The changed information remains valid until the next change.
  1. Click [Menu > Sync settings].
  2. Change the mobile phone to synchronize and click [OK].
Processing conflicting items
If the same synchronized To Do is changed in both New PC Studio and the mobile phone, a window to process the conflicting item is displayed.
Select which item in the PC or mobile phone is to be synchronized and click [Apply].
If you do not want to synchronize the To Do, click [Skip].
Note on data loss during synchronization
Existing To Do items may be changed or deleted in the following cases. A deleted item cannot be restored.
When items in To Do are deleted from the PC or mobile phone and they are then synchronized, they will be deleted in the other medium as well.
A To Do file can be exported to a PC for backup to prepare for data loss and then recovered later if needed.
If a To Do that is not in the mobile phone to be synchronized is added in the PC, it is excluded from synchronization.
Sync settings
You can change the mobile phone to synchronize.
The changed information remains valid until the next change.
  1. Click [Menu > Sync settings].
  2. Change the mobile phone to synchronize and click [OK].


Memo
Using the Memo widget, you can manage the memos stored in the mobile phone and New PC Studio.
<Memo Widget Screen>
1) You can link memos in New PC Studio, the mobile phone and MS Outlook.
Synchronizes the PC and mobile phone.
Send the data to a PC.
You can send the PC data to a mobile phone.
2) [image] Adds or deletes memo.
3) You can see the list of added memos.


Running Memo
Import memos from the mobile phone after running Memo for the first time.
Synchronizing for the First Time
  1. Connect the mobile phone to a PC.
  2. Click [image] [Sync PC with mobile phone] at the upper right corner of the screen.
  3. Select the mobile phones to be synchronized in the [Sync settings] window and click [OK].
  4. Click [Sync].
  5. Click [OK] when synchronization is complete.
    You can check the number of memos added, edited or deleted in the PC or mobile phone while synchronization is in progress.


Managing Memo
You can create a new memo or edit/delete existing ones.
Adding and Deleting a Memo
  1. Add memos using the following method.
    Click [Add memo].
    Click the right mouse button after placing the pointer over the memo list and select [Add memo].
    Click [Menu > Add memo].
    Double click an empty space in the memo list.
  2. Enter the memo information when the Add memo window is displayed.
  3. Click [OK].
Deleting memos
You can delete memos by selecting a memo from the list and pressing [Delete] on the keyboard or clicking the [Delete memo] button.
Edit memo
Double click a memo or click the right mouse button and select [Edit memo]from the menu.
Notes on Memo Information Entry
Only items that can be stored in the selected mobile phone can be input.
You can input all items if you select [All fields].
Refer to ‘Select field model’ in related topics.
Related Topics
Terms - Select field model


Importing from / Exporting to PC
You can save the memos stored in the New PC Studio phonebook in a PC file. New PC Studio can import PC files or memo files created by an external program.
Import from PC
Importing a memo File (*.NMF *.DIF or *.MDB )
  1. Click [Menu > Import from PC].
  2. Select [New PC Studio memo] or [Other memos] and click [OK].
  3. Select an NMF file from Explorer and click [Open].
  4. The import proceeds automatically and then click [Done].
Duplicate Item Criteria and How to Import Them
If the contents of the memos are the same, they are considered as the same memo.
There are three ways of importing duplicate items.
1. Importing all items : Existing items are retained, and all items in the imported file are added.
 2. Merging Items : Duplicate items are overwritten with those in the imported file, and new ones are added.
 3. Replacing existing items : Existing items are deleted and replaced with those in the imported file.
Exporting to PC
Exporting to a Memo File (*.NMF)
  1. Click [Menu > Export to PC].
  2. Select a path from Explorer and click [Save].
  3. The export proceeds automatically and then click [Done].


Synchronizing between New PC Studio and Mobile Phone
The memos in New PC Studio and the mobile phone are compared to make them the same.
If multiple mobile phones are connected, up to three of them can be synchronized.
Synchronizing for the First Time
  1. Connect the mobile phone to a PC.
  2. Click [image] [Sync PC with mobile phone] at the upper right corner of the screen.
  3. Select the mobile phones to be synchronized in the [Sync settings] window and click [OK].
  4. Click [Sync] after checking the following :
    Click [View details >>] to check the memo information not supported in the mobile phone.
    Click [Export >>] to save the memos in a file.
    Use this function when there is a possibility of data loss.
  5. Click [OK] when synchronization is complete.
    You can check the amount of data added, edited or deleted in the PC or mobile phone while synchronization is in progress.
Processing duplicate items
If the contents of memos in New PC Studio and the mobile phone are the same, they are considered as the same memo. In this case, a window to select the duplicate item is displayed.
Select which memo in the PC or mobile phone is to be synchronized and click [Apply].
If you do not want to synchronize the memo, click [Skip].
Synchronizing
  1. Connect the mobile phone to a PC.
  2. Click [image] [Sync PC with mobile phone] at the upper right corner of the screen.
  3. Click [Sync] after checking the information.
  4. Click [OK] when synchronization is complete.
    You can check the amount of data added, edited or deleted in the PC or mobile phone while synchronization is in progress.
Processing conflicting items
If the same synchronized memo is changed in both New PC Studio and mobile phone, a window to process the conflicting item is displayed.
Select which memo in the PC or mobile phone is to be synchronized and click [Apply].
If you do not want to synchronize the memo, click [Skip].
Note on data loss during synchronization
The memo information may be changed or deleted in the following cases. A deleted item cannot be restored.
When a memo is deleted from the PC or mobile phone and they are then synchronized, it will be deleted in the other medium also.
The memo file can be exported to the PC for backup to prepare for data loss and then recovered later if needed.
If a memo not in the mobile phone to be synchronized is added in the PC, it is excluded from synchronization.
Sync settings
You can change the mobile phone to synchronize.
The changed information remains valid until the next change.
  1. Click [Menu > Sync settings].
  2. Change the mobile phone to synchronize and click [OK].


D-Day
You can manage the D-Days saved on your mobile phone and in New PC Studio with the D-Day widget.
1) [image] Synchronizes the D-Days in New PC Studio and your mobile phone.
Send the data to a PC.
You can send the PC data to a mobile phone.
2) Shows you the days remaining in the selected D-Day.
3) [image] Adds or deletes a D-Day.
4) Shows you a list of D-Days you’ve added.
5) Shows you the message list.


Starting D-Day
If you are starting D-Day for the first time, please import D-Day from your mobile phone.
Synchronizing for the First Time
  1. Connect the mobile phone to the PC.
  2. Click [image] [Sync PC with mobile phone] at the upper right corner of the screen.
  3. In the [Sync settings] window, select the mobile phone you want as the sync target and click [OK].
  4. Click [Sync].
  5. When syncing is complete, click [OK].
    While syncing is in progress, you can see the number of D-Days being added, changed or deleted from the PC and the mobile phone.


Managing D-Day
Create a new D-Day, or edit/delete an existing D-Day.
Adding and Deleting a D-Day
  1. D-days can be added in the following way.
    Click [Add] at the upper right corner of the screen.
    Right-click the D-Day list, and click [Add D-Day] on the menu.
    Click [Menu>Add D-Day].
    Double-click on an empty space in the D-Day list.
  2. Enter content when the Add D-Day window opens.
  3. Click [OK].
Deleting a D-Day
Select a D-Day from the list, and either press the [Delete] key on your keyboard or press [Delete D-Day] to delete the selected D-Day.
Editing a D-Day
Double-click a D-Day on the list, or right-click the mouse and then click [Edit D-Day] on the menu to edit the selected D-Day.
Caution on Entering D-Day Content
You can only enter items that can be saved on the selected mobile phone.
If you select [All fields], you can enter all items.
Related Topics
Terminology – Selecting a field model


Importing a D-Day File / Exporting a D-Day as a File
You can save the items stored as New PC Studio D-Day as a file on your PC, and import a saved file or a D-Day file created by another program as New PC Studio D-Day.
Importing from the PC
Importing a D-Day file (*.NAF, *.DIF, *.MDB)
  1. Click [Menu>Import from PC].
  2. Select a New PC Studio D-Day file or any other D-Day format file, and click [OK].
  3. Select a file in the file browser, and click [Open].
  4. Choose how duplicate items will be handled, and click [OK].
Exporting to the PC
Exporting a D-Day as a File (*.NAF)
  1. Click [Menu>Export to PC].
  2. Select the location (folder) to export to in the folder browser, and click [Save].
  3. When the export process is complete, click [Done].


Synchronizing Your PC and Mobile Phone
Compares the D-Days saved in New PC Studio and your mobile phone, and makes all the D-Days the same.
If multiple mobile phones are connected, up to three of them can be synchronized.
Synchronizing for the First Time
  1. Connect the mobile phone to your PC.
  2. Click [image] [Sync PC with mobile phone] in the upper right corner of the screen.
  3. In the [Sync settings] window, select the mobile phone you want as the sync target and click [OK].
  4. Click [Sync] after you have reviewed the following information:
    Click [View Details >>] to view the D-Day items that are not supported by your mobile phone.
    Click [Export >>] to save a D-Day as a file.
  5. When syncing is complete, click [OK].
    You can check the amount of data added, edited or deleted on the PC or mobile phone while synchronization is in progress.
Handling Duplicate Items
If a D-Day created by New PC Studio and a D-Day created on your mobile phone have identical content and target dates, they are considered duplicate items, and a window will open to let you decide how they will be handled.
Select either the PC or the mobile phone to sync with, and click [Apply].
If you prefer not to sync a particular D-Day, click [Skip].
Synchronizing
  1. Connect the mobile phone to your PC.
  2. Click [image] [Sync PC with mobile phone] in the upper right corner of the screen.
  3. Review all pertinent information, and click [Sync].
  4. When syncing is complete, click [OK].
    You can check the amount of data added, edited or deleted on the PC or mobile phone while synchronization is in progress ##########
Resolving Conflicting Items
If you have edited an identical D-Day (created through synchronization) in both New PC Studio and the mobile phone, a window will open to let you decide how to handle the conflicting item.
Select either the PC or the mobile phone to sync with, and click [Apply].
If you prefer not to sync a particular D-Day, click [Skip].
Caution on Sync-Induced Data Loss
In the following cases, the content of existing D-Days may be changed or deleted. A deleted item cannot be restored.
If you delete a D-Day from either the PC or the mobile phone, the D-Day will be also deleted from the other location when synced.
To protect D-Day files against loss, they can be saved on the PC for safekeeping and restored when needed.
If you enter a D-Day item on the PC that is not supported by the mobile phone you have selected as the sync target, the item will not be synced when you perform synchronization.
Sync Settings
You can change the sync target mobile phone.
The settings remain effective until they are changed.
  1. Click [Menu>Sync settings].
  2. Change the mobile phone to be synced, and click [OK].


SIM Phonebook
Using the SIM Phonebook widget, you can manage in real-time the phonebook in the SIM card.
The widget function may be limited depending on the country selected during installation and the connected mobile phone.
This widget cannot be used if you selected Korea during installation.
<SIM Phonebook Widget Screen>
1) Select a mobile phone for which to manage the phonebook in the SIM card.
2) You can search, add or delete contacts and check if the contacts are properly stored in the mobile phone.
Browses the contacts.
If there have been information changes in the mobile phone while the mobile phone is connected, click this button to refresh the list.
Adds or deletes contacts.
3) You can check the list of contacts stored in the SIM card.


Manage contacts
You can manage the contacts stored in the SIM of your mobile phone.
You can create a new contact or edit/delete the details of an existing one.
Adding or Deleting Contacts
  1. Add contacts using the following methods.
    Click the [Add contact] icon located at the top right of the screen.
    Click the right mouse button after placing the pointer over the contact list and select [Add contact].
    Click [Menu > Add contact].
    Double click an empty space in the contact list.
  2. Enter the contact information when the Add contact window is displayed.
  3. Click [OK].
Deleting contacts
You can delete contacts by selecting a contact from the list and pressing [Delete] on the keyboard or clicking the [Delete contact] button.
Editing Contact Information
Double click a contact or click the right mouse button and select [Edit contact] from the menu.


Message Manager
Using the Message Manager widget, you can import SMS and MMS messages in a mobile phone to a PC and manage them with New PC Studio.
This is useful when the mobile phone is running out of available space, or to save important messages for a long time.
This widget feature may be limited depending on the country selected during installation and the connected mobile phone.
You can import the data in the mobile or link with messages temporarily stored in the MMS Sender and SMS Sender widgets. You cannot send the messages to the mobile phone.
<Message Manager Widget Screen>
1) SMS messages and MMS messages are managed separately. Click each to switch to the corresponding screen.
2) [image] Sends the mobile phone message (SMS or MMS) data to a PC.
3) SMS messages and MMS messages can be stored and managed.
Inbox: You can read and manage the received messages.
Outbox: You can set a specific date and time to send a specific message.
Sent: You can manage the messages to be sent.
Draft: You can temporarily save the message while you are writing it. The temporarily stored messages in SMS Sender and MMS Sender are saved in the Draft.
My folder: Received and sent messages are sent to My folder.
4) [image] Deletes the messages.
5) You can see the message list.


Manage Messages
SMS and MMS messages in the mobile phone can be sent to Message Manager.
This function is available only for mobile phones from which messages can be imported.
Sending the Messages to a PC
You can send the SMS and MMS messages in the connected mobile phone to Message Manager.
  1. Click [image] [Import data from mobile phone to PC] at the upper right corner of the screen.
  2. Click [OK] when the data transfer is complete.
Managing Messages
SMS messages and MMS messages are separately managed in the Inbox, Outbox, Sent, Draft and My folder.
Message boxes may differ depending on the country installed or connected mobile phone.
Reading Messages
Double click a message or click the right mouse button and select [Open message] in the menu to see the details of the message.
Deleting Messages
Select a message and press the [Delete] key on the keyboard.


Managing My folder
You can transfer the SMS and MMS messages in Message Manager to My folder. Create folders in My folder and save the messages in the appropriate folder.
Managing Folders in My folder
Adding a Folder
Click the right mouse button and select [Add message box] in the menu.
You can change the name of the folder.
Deleting a Folder
Click the right mouse button and select [Delete message box] in the menu.
Saving Messages in My folder
  1. Select a message to save in My folder.
  2. Click the right mouse button and select [Copy] in the menu.
  3. Click My folder.
  4. Click the folder to save the message.
  5. Click the right mouse button and select [Paste] in the menu.
You can also drag & drop the message to My folder.


Importing from / Exporting to PC
You can save the messages stored in Message Manager into a PC file. New PC Studio can import a PC file or message file created by an external program.
Importing from a Message File (*.NEF or *.SMF)
  1. Click [Menu > Import from PC].
  2. Select a NEF file to import from Explorer and click [Import].
  3. Select a file and click [Open].
Exporting to a Message File (*.NEF)
  1. Click [Menu > Export to PC].
  2. Select a path (folder) from Explorer and click [Save].
  3. Export the message file and click [Done].


SMS Sender
Using the SMS Sender widget, you can easily write a message and send it.
You can link this function with contacts in the Phonebook widget to search the contacts by the first characters of the name, and send the message to up to 20 people.
The widget function may be limited depending on the country selected during installation and the connected mobile phone.
This widget cannot be used if you selected Korea during installation.
<SMS Sender Widget Screen>
1) Select a mobile phone.
2) [image] Temporarily saves the message being written in the Draft of Message Manager.
3) Enter the text of the message to be sent.
4) Enter the telephone no. of the sender.
5) Enter the telephone no. of the receiver.
6) Send the SMS message.


SMS Sender
Using this widget, you easily write a simple message of up to 160 characters and send it to up to 20 people at once. Using the temporary save function, you can save the message currently being written in the My folder.
SMS Sender
  1. Select a mobile phone that supports SMS Sender from the mobile phone selection window at the top of the screen.
  2. Enter the text of the message in the message input window.
  3. Enter the telephone no. of the sender.
    The telephone no. of the sender is automatically specified when the mobile phone is connected. You can change the number.
  4. Enter the telephone number(s) of the receiver(s) in the following ways:
    Enter the telephone number in the Recipient input box.
    Drag & drop the contact from the Phonebook widget to the Recipient input box.
    If a contact is in the Phonebook widget, you can search the telephone number by the first characters.
  5. Click [Send].
Temporary save
Click [Temporary save] at the top left of the screen to save the message currently being written to the Draft of the Message Manager widget.
Related Topics
Message Manager


MMS Sender
Using the MMS Sender widget, you can write a long message and attach multimedia files to send to another mobile phone. You can import contacts in the Phonebook widget and send the message to up to 20 people.
The widget function may be limited depending on the country selected during installation and the connected mobile phone.
This widget cannot be used if you selected Korea during installation.
<MMS Sender Widget Screen>
1) Select a mobile phone to connect.
2) [image] Temporarily saves the message being written in the Draft of Message Manager.
3) [image] Adds a file to be attached
4) [image] Adds a music, photo or video file of less than 20KB. When the message is sent, the attached file will be replayed on the receiver's mobile phone along with the message text.
5) [image] Deletes the attached file.
6) Enter the text of the message to be sent.
7) [image] Changes the format of the message text.
8) [image] Specifies the page change interval.
9) Manages the MMS pages.
Adds or deletes pages.
10) Enter the telephone no. of the sender.
11) Enter the telephone no. of the receiver.
12) Preview the written MMS message.
13) Send the MMS message.


MMS Sender
You can write a message and attach music, photo or video files to the message. Using the temporary save function, you can save the message currently being written in the My folder.
MMS Sender
  1. Select a mobile phone that supports MMS Sender from the mobile phone selection window at the top of the screen.
  2. Enter the title of the message in the title input box.
  3. Enter the text of the message in the message input box.
  4. Click [Attach file] at top right of the screen and select a file to attach.
    Depending on the capacity, you can attach multiple files.
  5. Click [Attach media file] at the top right of the screen to add the multimedia file(s).
    Add pages to attach a music, photo or video file to each.
  6. Enter the telephone no. of the sender.
    The telephone no. of the sender is automatically specified when the mobile phone is connected. You can change the number.
  7. Enter the telephone number(s) of the receiver(s) in the following ways:
    Enter the telephone number in the Recipient input box.
    Drag & drop the contact from the Phonebook widget to the Recipient input box.
    If a contact is in the Phonebook widget, you can search the telephone number by the first characters.
    You can add receivers using cc and blind cc.
  8. Click [Send].
Attaching Multimedia Files
  1. Select a page to attach and click [Attach media file].
  2. Select a music, photo or video file from Explorer.
    Although only one file can be attached to each page, a photo file and a music file can be attached at the same time.
  3. The file is attached, and the page shows the name of the attached file.
    You can delete the attached file by clicking [image] at the right hand side of the file name.
Managing Pages
You can add a page and attach a multimedia file to each page.
Click [Add page] at the bottom of the message input box to add a page. Click [Delete] to delete the selected page.
Up to 10 screens can be created.
Click [Set transition interval] to specify the interval for page transition.
Click [Text effect] to specify the font color, font size, style and background color of the selected page.
Temporary save
Click [Temporary save] at the top left of the screen to save the message currently being written to the Draft of the Message Manager widget.
Related Topics
Message Manager


Using Media Manager
New PC Studio’s Media Manager allows you to manage music, photos, and video files stored on your PC in one application. Regardless of where your files are stored, you can listen to music and play videos and also create music playlists and photo albums.
Editing photos and videos or ripping music from CDs to your PC couldn’t be easier.
Media Manager Widget
Widget Description


Starting Media Manager
Media Manager widgets let you play, organize and edit music, photos, and video files. The widgets are categorized into Music, Photos, Video and Audio CDs. Each icon provides various Media Manager features that are just a click away.
<Media Manager Widget Screen>
1) [image] Moves to the music screen. Manage music by folder and play it.
2) [image] Moves to the photo screen. Manage photos by album. Also includes widgets such as Photo editor and Create slide.
3) [image] Moves to the video screen. Manage videos by album. Also includes the Video editor widget.
4) [image] Moves to the Audio CD tracklist. Play audio CDs and manage music information. Convert audio CD music into files and store them to your PC.


Scan file
The Scan file window appears automatically at Media Manager initial startup. Music, photo and video files stored in your PC are automatically scanned and are easy to add to Media Manager.
Scan a File
  1. Select a file format to scan.
  2. Specify the target folder.
    All folders within the selected folder are scanned when the 'Subfolder included' is checked.
    Subfolders are not scanned if the 'Subfolder included' is not checked.
  3. Use the Music, Photo and Video tabs to change the scan settings of each file.
  4. Click [Start scan].
Restart Scan file
When you want to disable file scan, click [Cancel] to cancel the file scan. Click [Menu > Scan file] to restart the file scan later when needed.
Related Topics
Adding Music to Music Manager
Adding Photos to Photo Manager
Adding Videos to Video Manager


Media Manager > Music
Click the Music icon on the Media Manager widget to manage and transfer music files stored on your PC and mobile phone. This feature also includes music playback.
This widget feature may be limited depending on the country selected during installation and the connected mobile phone.
<Media Manager> Music Widget Screen>
1) Transfer music files between New PC Studio and your mobile phone.
Import music files from your mobile phone to your PC.
Transfer Music files from your PC to your mobile phone.
2) Add and manage music files in categories.
Add music files stored on your PC to Media Manager > Music.
Music titles can be viewed in three ways; View list, View album art, and View cross album.
Search for music managed in Media Manager.
3) Manage music categories and playlists.
View the full list of music managed in Media Manager.
Add and remove songs to customize your own playlist.
View songs grouped by release date, genre and artist.
4) View all music or music within a specified folder. Shows a list of music depending on the selected view method.
5) Provides detailed music information such as album, artist, and similar albums to the currently played song.
6) Control music playback.
Move between the previous and next items, and play and stop playback. Control volume and set repeat settings for selected songs.
Supported formats :
*.MP3, *.OGG, *.WMA, *.ASF (Sound Only), *.3GP (Sound Only), *.WAV, *.AMR, *.AAC, *.M4A, *.MMF, *.MID (MIDI), *.QCP, *.PMD, *.MP4 (Sound Only)


Adding Music to Music Manager
Add music files stored on your PC to Music Manager at initial startup.
Add a music file
Add selected music files.
  1. Add music files by:
    Clicking [Add PC file] at the top left of the screen.
    Clicking [Menu > Add PC file].
  2. Select a file from the browser and click [Open].
  3. Click [OK] once the file is added.
Add a music folder
Add all music files within a selected folder.
  1. Click [Menu > Add PC folder].
  2. Select a folder from the browser and click [Open].
  3. Click [OK] once the files are added.
Scan a music file
Automatically adds music files stored in a specified folder or selected hard drive on your PC to Media Manager.
View details on Scan file>>
Files not supported
The following files cannot be added to the Music Manager list.
Music file formats not supported in Media Manager:
Supported formats : *.MP3, *.OGG, *.WMA, *.ASF (Sound Only), *.3GP (Sound Only), *.WAV, *.AMR, *.AAC, *.M4A, *.MMF, *.MID (MIDI), *.QCP, *.PMD, *.MP4 (Sound Only)
File formats other than music-related ; photos, videos, documents, etc.


Manage and Play Music Playlists
Easily manage music playlists with Music Manager features such as view, search, sort and more. Also manage similar music as a group by creating playlists.
Various view methods
There are 3 ways to view playlists.
View list: View music in a list.
View album art: View playlists per album.
View cross album: View album lists grouped per release date, genre and artist.
View details on cross album >>
Delete lists without original file
Media Manager automatically deletes and cleans up items with broken links either because the original file was deleted or its location was changed.
Click [Menu > Delete list with missing original files] at the top left of the screen.
Sort playlist
Click the header to sort the list by descending or ascending order depending on the selected sorting criteria.
Add or delete information to display in the list from [Menu > Settings > Category tab].
View and edit music detailed information
Edit music information (ID3Tag) saved in each music file.
  1. Right-click the list and click [Properties] from the menu.
  2. Fill in the information in the [Information] tab.
  3. Click [OK] to save the edited or updated music information.
    Click [Cancel] and the information will not be saved.
What is an ID3Tag?
It is a standard format for providing additional information for MP3 files which includes the title, artist, genre and more.
Adding album art
Select a file from My Computer or your mobile phone browser and drag and drop it to the photo icon.
Right-click over the photo icon and click [Add album art] from the menu.
Supported album art formats
Image files with the following extensions can be added as album art: *.BMP, *.JPG, *.JPEG, *.PNG, *.GIF, *.WBMP, *.TIF
View properties
Click [Properties] to check the properties of a music file.
Update music info
Obtain accurate music information provided from the AMG database.
View details on Using Music Information Service
Play music
  1. Play music files by:
    Double-clicking an item.
    Right-clicking an item and then clicking [Play].
    Selecting an item and clicking the [Play] control.
    Selecting an item and pressing [Enter] from your keyboard.
Only items with the checkbox checked will play repeatedly.
Play previous/next items
Click the [Previous] control during playback to play the previous item. Click the [Next] control to play the next item.
Pause/Stop
Click the [Pause] or [Stop] control during playback to pause/stop the current music playing.
View Lyrics
If the music file provides lyrics, click [View Lyrics] to show the lyrics for the song being played.
Search
Enter the title of the song to search for among the music added to Media Manager.
Click [Search filter] in the Search window to select search conditions such as all, artist, and title for a more detailed search.
Related Topics
View cross album
Using Music Information Service


View cross album
Search an album by release date, genre and artist, and check tracklists in the album.
View cross album is not supported in the All music or Playlist category.
View cross album
  1. Click [View cross album] from among the 3 view buttons.
  2. Select one category from the right; Artist, Release Date and Genre.
    Artist: Albums are shown in alphabetic order by artist.
    Release Date: Albums are shown in groups by year of release.
    Genre: Albums are shown in alphabetic order by genre.
  3. Move to the preferred view method and search for albums.
  4. Check the tracklist of songs of the selected album at the bottom.
View horizontal list based on selected album
Check albums based on other artists, release dates and genres using the following methods:
Click the left or right arrows.
Click the left or right spaces.
Use the mouse wheel other than on the selected album.
View vertical list based on selected album
Check albums based on the same artist, release date and genre using the following methods:
Click the top or bottom arrows.
Click the top or bottom album names.
Use the mouse wheel on a selected album.


Manage Playlists
Manage music as a group by creating playlists.
Basic playlist
The basic playlist provided by Media Manager allows you to automatically filter music files managed in Media Manager. The name of the basic playlist cannot be changed or deleted.
Recently Played and Recently Added
[Recently Played] shows the list of music played within the last 2 weeks. [Recently Added] shows the list of music added within the last 2 weeks.
My Ringtone
The list of ringtones downloaded or created is shown.
A list of music files filtered by the file formats: *.MMF, *.MA2, *.MA3, *.MA4, *.MA5, *.MA7
Purchased songs
Automatically adds and lists songs purchased from the Samsung Web Store and shows the list.
Share Connected Home
Create a list of items to share with a supported wireless network device.
View details on Connected Home
Create playlist
  1. Create a playlist by:
    Clicking [Add Playlist] from the playlist category.
    Right-clicking on the playlist category and clicking [Add Playlist] from the menu.
  2. Enter the playlist name in the input window and press [Enter] from your keyboard.
Create a Smart Playlist
Right-click on the playlist category and click [Create a Smart Playlist] from the menu to automatically create a playlist of songs corresponding to the selected conditions.
Add a file to a playlist
Add files to a playlist.
Add an item to a playlist
Right-click a file and click [Add to Playlist > Playlist name] from the menu or select the file and drag and drop it to the playlist in the playlist category on the right.
Delete an item in the playlist
Select a file and press [Delete] key or right-click the file and click [Delete] from the menu to delete the file.
Rename and delete a playlist
Rename a playlist
Double-click a playlist or right-click it, and then click [Rename Playlist] from the menu to change the name of the selected playlist.
Delete a playlist
Select a playlist and press [Delete] or right-click the file and click [Delete Playlist] from the menu to delete the playlist.
Actual files are not deleted after deleting a playlist or items on the playlist.
Importing and exporting playlist files (*.PSL)
Save playlists managed by New PC Studio’s Media Manager as files on your PC and import stored playlists to Media Manager.
Import Playlist file
  1. Import a playlist by:
    Clicking [Menu > Import Playlist].
    Right-clicking the list of playlists and clicking [Import Playlist] from the menu.
  2. Select a file and click [Import].
Export playlist file
  1. Export playlist file by:
    Selecting a playlist and clicking [Menu > Export Playlist].
    Right-clicking the list of playlists and clicking [Export Playlist] from the menu.
  2. Select a folder to export and click [Export].


Using Music Information Service
Use music information services provided by All Media Guide (AMG) to update the ID3Tag of music files, check detailed information on the currently played music and more.
Using detailed music information service
Select and play an item from Music Manager and detailed information on the music is shown on the right.
Album
All information related to the album of the song and all tracklists related to the album are shown.
Artist
Artist information, including artist, band, group, etc., and the full list of albums released by the same artist is shown.
Similar Albums
Shows the album the song is from and a list of similar albums.
Purchase
Click [Purchase] to move to the web store where other tracks or albums can be purchased.
Some items may not be available depending on the country settings set when installing the program.
Updating music information (ID3Tag)
Update music information (ID3Tag) saved in each music file.
  1. Right-click the list and click [Properties] from the menu.
  2. Click [Import Music Information] from the [Information] tab.
  3. Check updated information and click [OK] to save when needed.
    Click [Cancel] and the information will not be saved.
Right-click and update through the menu
Select an item to update from the list and click [Update music info] to automatically update.
Cautions in updating music information
Music information updated using the right-click menu cannot be changed back.
Check [Import Music Information] from [Properties] before saving updated information.


Transfer Files between Media Manager and Mobile Phone
Transfer music files managed by New PC Studio’s Media Manager or add to the Media Manager music list by importing music files from your mobile phone to your PC.
Sending files to mobile phone
Music files managed in Media Manager are transferred to the mobile phone connected to New PC Studio.
  1. Connect the mobile phone to a PC.
  2. Select a file to transfer and transfer it to your mobile phone by:
    Clicking [image] [Export to mobile phone] at the top right of the screen.
    Clicking [Menu > Send file to mobile phone].
    Right-clicking the list and clicking [Export to mobile phone] from the menu.
  3. Select transfer method.
    Select [Auto-convert to suit the mobile phone’s environment] to convert and transfer the file automatically.
    Select [Export file as is] to transfer the original file to your mobile phone.
  4. Check the transferred file in the mobile phone browser once transfer is complete.
    One of the files transferred will be shown as selected in the mobile phone browser.
Send my ringtone
Right-click the [My ringtone] list and click [Send to mobile phone] from the menu to transfer ringtones to the mobile phone ringtone folder.
Ringtone file formats:
Supported music file formats are: *.MMF, *.MA2, *.MA3, *.MA4, *.MA5, *.MA7
Send to Podcast
Right-click the list and click [Send Podcast to mobile phone] from the menu to transfer podcasts to supported mobile phones.
When files cannot be transferred
Files cannot be transferred to your mobile phone because:
Either the original file was deleted or moved to another folder in your PC
View details on Delete lists without original file >>>
The country set during program installation does not support music file transfer
The mobile phone connected does not support music file transfer
The files are protected by DRM D
When files transferred to your mobile phone do not play
File formats not supported in the mobile phone environment may not play in your mobile phone. (This may occur when a file is not converted automatically.)
Import file from mobile phone
Import music files from your mobile phone to your PC and add them to the Media Manager music list.
  1. Connect the mobile phone to a PC.
  2. Import files by:
    Clicking [image] [Import file from mobile phone] at the top right of the screen.
    Clicking [Menu > Import file from mobile phone].
  3. Select a file from the mobile phone browser and click [Open].
  4. Once transfer is done, check the added item from the Media Manager music list.
When files cannot be imported
When files cannot be imported
The country set during program installation does not support music file transfer
The mobile phone connected does not support music file transfer


Using Additional Features
Various features are provided to easily manage your music list.
Get Mood Information
Right-click the list and click [Get Mood Information] from the menu for information on the current item’s mood.
Open Source Folder
Right-click the list and select [Open Source Folder] from the menu to check the location of the original file of that item.
Share Connected Home
Music, photo and video files stored in a Connected Home device connected to the same wireless network as a PC with New PC Studio installed can be searched or played from the other device without transfer.
View details on Connected Home >>


Media Manager > Audio CD
Play an audio CD from the Media Manager widget or link with the Disk Ripping widget.
<Media Manager> Audio CD Widget Screen>
1) Run [image] Disk Ripping or [image] eject the CD
2) Display CD information.
3) Show a tracklist for the inserted audio CD.s
4) Control music playback.


Play CD
Play a CD inserted in your PC.
Play CD
  1. Insert an audio CD to your PC.
    If there is more than one CD inserted, select the drive with the audio CD to play from the list.
  2. Play an audio CD by:
    Double-clicking the track.
    Right-clicking the track and clicking [Play].
    Clicking the [Play] control.
    Selecting a track and pressing [Enter] from your keyboard.
    Only tracks with the checkbox checked will be played when playing all tracks in the album continuously.
Rip a CD
Save music as files with the Disk Ripping widget.
View details on Disk Ripping>>


Get CD information
Information on the audio CD and its tracks are provided by All Media Guide in real-time once the audio CD is inserted.
Receiving CD Information
If there is information on the CD in the All Media Guide database, then the information is automatically provided as soon as the CD is inserted. An internet connection is required to get this information.
Sending CD information
If there is no CD information existing in the All Media Guide database, then you can also directly input information and send it to the database.
Information sent is used to enhance the service provided by All Media Guide.
  1. Click [Send CD information].
  2. Input the album and track information in the Edit CD information window.
  3. Click [Send].


Media Manager > Photo
Click the Photo icon on the Media Manager widget to manage and import/export or send photo files stored on your PC and mobile phone. Also run the Edit photo widget to edit photos.
<Media Manager> Photo Widget Screen>
1) Transfer photo files between New PC Studio and your mobile phone.
Import photo files from your mobile phone to your PC.
Transfer photo files from your PC to your mobile phone.
2) Add and manage photo files in categories.
Add photo files stored on your PC to Media Manager > Photo
Photos can be viewed in three ways; Preview, View details, and View rotating slide.
Search photo files managed in Media Manager.
3) Manage photo categories and groups.
View all photos managed in Media Manager.
Add and remove albums to customize your own list.
View photos grouped by time, tag and preference.
4) View all photos or photos within a specified folder. Shows a list of photos depending on the selected view method.
5) Run widget.
Run the Photo editor widget.
Run the Create slide widget.
Run View slide for photos listed in the list.
6) Adjust and rotate the thumbnail size of photos listed in the list.
Supported photo file formats: BMP, JPG (JPEG), GIF, A-GIF, PNG, WBMP, TIF


Adding Photos to Photo Manager
Add photo files stored on your PC to Photo Manager at initial startup.
Adding a photo file
Add selected photo files.
  1. Add photo files by:
    Clicking [Add PC file] at the top left of the screen.
    Clicking [Menu > Add PC file].
  2. Select a photo to add and click [Open].
  3. Click [OK] once files are added.
Adding a photo folder
Add all photo files within a selected folder.
  1. Click [Menu > Add PC folder].
  2. Select a folder from the browser and click [Open].
  3. Click [OK] once the files are added.
Scanning a photo file
Automatically adds photo files stored in a specified folder or selected hard drive on your PC to Photo Manager.
View details on Scan file>>


Managing Photos
Easily manage photo files with Photo Manager features such as various view methods, Search, Sort and more.
Various view methods
There are 3 ways to view photos.
Preview: View photos in a list.
View details: Check the properties information of a photo.
View rotating slide: Shows photo files in a rotating sequence.
View methods
Preview displays photo files in thumbnail format.
View details shows thumbnails as well as detailed file information.
Click Close at the top right of the screen to return to the previous view.
Sort photo list
The order of photo files will change depending on the selected sorting criteria; File name, Date, and Size.
Adjust thumbnail size
Move the bar at the bottom to adjust the thumbnail size.
Rotate
Click [Rotate left] or [Rotate right] at the bottom of the photo to rotate.
Search
Enter a keyword to search a desired photo from photos added in Media Manager. Click [Search filter] in the Search window to select search conditions such as File name, Date, and Tag for a more detailed search.
Enter and search a keyword to search by File name and Tag.
Select a start and end date to search by date.
View photo slideshow
Click [View slide] at the bottom of the screen to run View slide
Move the mouse cursor during View slide, and a photo list is displayed with View slide controls.
Previous, next, play and stop controls are available during View slide.
Play music files registered in Music manager while playing slides of photos.
Select from Auto play, Conversion effect, Playback order, Repeat slide, and select music to play in Set slide.


Manage Albums
Manage photo files in albums categorized by groups.
Basic photo album
The basic album provided by Media Manager. The name of the basic album cannot be changed or deleted.
Recently added
Shows photo files added within the last 2 weeks.
Share Connected Home
Create a list of items to share with a supported wireless network device.
View details on Connected Home>>
Create Album
  1. Create albums by:
    Clicking [Add Album] from the left of the screen.
    Right-clicking on the album category and clicking [Add Album] from the menu.
  2. Select an album name and press [Enter] from your keyboard.
Create a Smart Album
Right-click the album category and click [Create a Smart Album] from the menu to automatically create a list of photos corresponding to the selected criteria.
Add a file to an album
Add a file to an album.
Add an item to an album
Right-click a file and click [Add to album > Album name] from the menu or select the file and drag and drop it to the album in the album category on the right.
Delete an item from an album
Select a file and press [Delete] key or right-click the file and click [Delete] from the menu to delete the file.
Rename and delete album name
Rename Album
Double-click an album or right-click it, and then click [Rename album] from the menu to change the name of the selected album.
Delete album
Select an album and press [Delete] from your keyboard or right-click the file and click [Delete album]from the menu to delete the album.
Actual files are not deleted after deleting an album or items in the album.
Store an album
Save photo files from an album to a specified folder.
  1. Select an album to store.
  2. Right-click and select [Save album] from the menu.
  3. Select a location to store on your PC and click [OK].
  4. Click [OK]once the album is stored.
Once the album is stored, photo files from the album will be displayed by default when My Computer runs and when [Open folder] is clicked.
Related Topics
Create a Smart Album


Create a Smart Album
Create a group and automatically create albums at the same time to add photo files with similar criteria without manually adding files to an album.
Create a Smart Album
  1. Right-click on the album category and click [Create a Smart Album] from the menu.
  2. Enter the album name to create.
  3. Select criteria for the photo files to add to the album.
    Up to 4 criteria can be added.
    Search filters can add or ignore subgroups depending on the album, time, and tag selection. Click [OK].


Managing Basket
Store photos in a basket to use later in Photo editor and Create slide.
Add to basket
Select a photo and drag and drop it to the basket or right-click the photo and click [Place in basket] from the menu.
Remove from basket
Select a photo and drag and drop it out of the basket or right-click the photo and click [Remove from basket]from the menu.
To remove all files added to the basket, right-click and click [Empty basket] from the menu.
Related Topics
Photo editor
Create slide


Transfer Files between Media Manager and Mobile Phone
Transfer photo files managed by New PC Studio’s Media Manager or add to the Media Manager photo list by importing photo files from your mobile phone to your PC.
Sending files to mobile phone
Photo files managed in Media Manager are transferred to the mobile phone connected to New PC Studio.
  1. Connect the mobile phone to a PC.
  2. Select a file to transfer and transfer it to your mobile phone by :
    Clicking [image] [Export to mobile phone] at the top right of the screen.
    Clicking [Menu > Send file to mobile phone].
    Right-clicking the list and clicking [Export to mobile phone] from the menu.
  3. Select transfer method
    Select [Auto-convert to suit the mobile phone’s environment] to convert and transfer files automatically.
    Select [Export file as is] to transfer the original file to your mobile phone.
  4. Check the transferred file in the mobile phone browser once transfer is complete.
    One of the files transferred will be shown as selected in the mobile phone browser.
Import file from mobile phone
Import photo files from your mobile phone to your PC and add them to the Media Manager photo list.
  1. Connect the mobile phone to a PC.
  2. Import files in your mobile phone by:
    Clicking [image] [Import file from mobile phone] at the top right of the screen.
    Clicking [Menu > Import file from mobile phone].
  3. Select a file from the mobile phone browser and click [Open].
  4. Once transfer is done, check the added item from the Media Manager photo list.


Using Additional Features
Additional features other than managing photos are also available.
Photo editor
Use features such as rotating, cutting, and adjusting the size of photos to decorate your photos with stickers, frames and more.
View details on Photo editor>>
Create slide
Use multiple photo files to create a slideshow file.
View details on Create slide>>
Share Connected Home
Music, photo and video files stored in a Connected Home device connected to the same wireless network as a PC with New PC Studio installed can be searched or played from the other device without transfer.
View details on Connected Home>>


Media Manager > Video
Click the video icon on the Media Manager widget to manage and import/export or send video files stored on your PC and mobile phone. Also run the Edit Video widget to edit videos.
<Media Manager> Video Widget Screen>
1) Transfer video files between New PC Studio and your mobile phone.
Import video files from your mobile phone to your PC.
Transfer video files from your PC to your mobile phone.
2) Add and manage video files in categories.
Add video files stored on your PC to Media Manager > Video.
Videos can be viewed in three ways; Preview, View details, and View rotating slide.
Search for videos managed in Media Manager.
3) Manage video categories and groups.
All videos: View the full list of videos managed in Media Manager.
Album: Add and remove albums to customize your own list.
Time, tag, preference: View videos grouped by time, tag and preference.
4) View all videos or videos within a specified folder. Shows a list of videos depending on the selected view method.
5) Run widget.
Run the Video editor widget
Run the Video Converter widget.
6) Adjust the size of thumbnails in the list.
Supported video file formats: 3GP, 3G2, AVI, MP4, MPG (MPEG), DIVX, ASF, WMV, SKM, K3G


Adding Videos to Video Manager
Add video files stored on your PC to Video Manager at initial startup.
Add a video file
Add selected video files.
  1. Add video files by:
    Clicking [Add PC file] at the top left of the screen.
    Clicking [Menu > Add PC file] at the top left of the screen.
  2. Select a video to add from the browser and click [Open].
  3. Click [OK] once files are added.
Add a video folder
Add all video files within a selected folder.
  1. Click [Menu > Add PC folder].
  2. Select a folder from the browser and click [Open].
  3. Click [OK] once the files are added.
Scan a video file
Automatically adds video files stored in a specified folder or selected hard drive on your PC to Video Manager.
View details on Scan file>>


Manage and Play Videos
Manage video files added to Video Manager.
Various view methods
There are 3 ways to view videos.
Preview : Preview video screens.
View details : Check the properties information of a video.
View rotating slide : Shows video files in a rotating sequence.
View methods
Preview displays video files in thumbnail format.
View details shows thumbnails as well as detailed file information.
Sort video list
The order of video files will change depending on the selected sorting criteria; File name, Date, and Size.
Adjust thumbnail size
Move the bar at the bottom to adjust the thumbnail size.
Play Videos
  1. Play video files by :
    Double-clicking video files.
    Right-clicking an item and clicking [Play] from the menu.
  2. Screen changes to playback mode.
Click Close at the top right of the screen to return to the previous playback mode.
Search
Enter a keyword to search a desired video from videos added in Media Manager. Click [Search filter] in the Search window to select search conditions such as File name, Date, and Tag for a more detailed search.
Enter and search a keyword to search by File name and Tag.
Select a start and end date to search by date.


Manage Albums
Manage video files in albums categorized by groups.
Basic video album
The basic album provided by Media Manager. The name of the basic album cannot be changed or deleted.
Recently added
Shows video files added within the last 2 weeks.
Share Connected Home
Create a list of items to share with a supported wireless network device.
View details on Connected Home>>
Create Album
  1. Create albums by:
    Clicking [Add Album] from the left of the screen.
    Right-clicking on the album category and clicking [Add Album] from the menu
  2. Enter the album name for the added album.
Create a Smart Album
Right-click the album category and click [Create a Smart Album] from the menu to automatically create a list of videos corresponding to the selected criteria.
Add a file to an album
Add a file to an album.
Add an item to an album
Right-click a file and click [Add to album > Album name] from the menu or select the file and drag and drop it to the album in the album category on the right.
Delete an item from an album
Select a file and press [Delete] key or right-click the file and click [Delete] from the menu to delete the file.
Rename and delete album name
Rename Album
Double-click an album or right-click it, and then click [Rename album] from the menu to change the name of the selected album.
Delete album
Select an album and press [Delete] from your keyboard or right-click the file and click [Delete album] from the menu to delete the album.
Actual files are not deleted after deleting an album or items in the album.
Store an album
Save video files from an album to a specified folder.
  1. Select an album to store.
  2. Right-click and select [Save album].
  3. Select a location to store on your PC and click [OK].
  4. Click [OK] once the album is stored.
Once the album is stored, video files from the album will be displayed by default when My Computer runs and when [Open folder] is clicked.

Related Topics
Create a Smart Album


Create a Smart Album
Create a group and automatically create albums at the same time to add video files with similar criteria without manually adding files to an album.
Create a Smart Album
  1. Right-click on the album category and click [Create a Smart Album].
  2. Enter the album name to create.
  3. Select criteria for the video files to add to the album.
    Up to 4 criteria can be added.
    Search filters can add or ignore subgroups depending on the album, time, and tag selection.
  4. Click [OK].


Managing Basket
Store videos in a basket to use later in Video editor and Video Converter.
Add to basket
Select a video and drag and drop it to the basket or right-click the video and click [Place in basket] from the menu.
Remove from basket
Select a video and drag and drop it out of the basket or right-click the video and click [Remove from basket] from the menu.
To remove all files added to the basket, right-click and click [Empty basket] from the menu.
Related Topics
Video editor
Video Converter


Transfer Files between Media Manager and Mobile Phone
Transfer video files managed by New PC Studio’s Media Manager or add to the Media Manager video list by importing video files from your mobile phone to your PC.
Send file to mobile phone
Video files managed in Media Manager are transferred to the mobile phone connected to New PC Studio.
  1. Connect the mobile phone to a PC.
  2. Select a file to transfer and transfer it to your mobile phone by:
    Clicking [image] [Export to mobile phone] at the top right of the screen.
    Clicking [Menu > Send file to mobile phone] at the top left of the screen.
    Clicking [Menu > Send file to mobile phone].
    Right-clicking the list and clicking [Export to mobile phone] from the menu.
  3. Select transfer method.
    Select [Auto-convert to suit the mobile phone’s environment] to convert and transfer files automatically.
    Select [Export file as is] to transfer the original file to your mobile phone.
  4. Check the transferred file in the mobile phone browser once transfer is complete.
    One of the files transferred will be shown as selected in the mobile phone browser.
Import file from mobile phone
Import video files from your mobile phone to your PC and add them to the Media Manager video list.
  1. Connect the mobile phone to a PC.
  2. Import files in your mobile phone by:
    Clicking [image] [Import file from mobile phone] at the top right of the screen.
    Clicking [Menu > Import file from mobile phone].
  3. Select a file from the mobile phone browser and click [Open].
  4. Once transfer is done, check the added item from the Media Manager video list.


Using Additional Features
Additional features other than managing videos are also available.
Video editor
Use Transition effect, Theme effect, Image adjustment, Subtitle, Titles and other features to edit videos.
View details on Video editor>>
Video Converter
Convert video files into another format.
View details on Video Converter>>
Share Connected Home
Music, photo and video files stored in a Connected Home device connected to the same wireless network as a PC with New PC Studio installed, can be searched or played from the other device without transfer.
View details on Connected Home>>


Photo editor
Photos added to Media Manager or photos added to the list in Photo editor can be edited and decorated
<Photo editor Widget Screen>
1) Displays the photo files to edit in a list. Photo files can be added or deleted from the list.
Add a photo to the list.
Delete a selected photo file from the list.
2) Display information on the photo being edited or adjust the size of the photo.
Move back to the previous step.
Reapply the cancelled edit task..
Cancel editing task and go back to the initial stage.
Check the information of the original file to edit.
Display statuses of the original and edited photos.
Resize the current photo file size to fit the screen area.
Resize the current photo back to its original size.
Resize the current photo size.
3) Check the status of the photo being edited.
4) Run edit feature.
Modify: Rotate, remove red eye, adjust brightness, crop, and resize photos.
Decorate: Draw, insert text, insert stickers and frames on photos.
5) Save edited photo file or resave with another name or print out.
Save edited photo.
Save edited photo with another name.
Print edited photo.
Supported import file formats: BMP, JPG (JPEG), GIF, A-GIF, PNG, WBMP, TIF
Save file formats: BMP, JPG (JPEG), GIF, A-GIF, PNG, WBMP, TIF


Editing Photos
Select a photo from the list to edit and decorate.
Manage edit list
Edit photos added to the edit list. Add to Media Manager or manually select a file to add to the list.
Add list
Click [Add a photo] from the top right of the screen and click [OK] after selecting a photo file to add.
Delete list
Select a photo to delete and click [Delete photo] at the top right of the screen.
Modify
Rotate
Click the desired rotation button from Upside down, Left side to right side, Left, or Right, and then click [Apply] to apply the feature to the photo.
Remove red eye
Decide on the area to adjust, control the slide bar as needed, and then click [Apply].
Adjust the brightness
Control the slide bar for brightness, contrast and saturation as needed, and then click [Apply].
Effect
Select an effect to apply, control the slide bar for the effect as needed, and then click [Apply].
Crop
Choose the area to crop and click [Apply].
Select the size to crop with preset values.
Resize
Manually select a size or use a preset value and click [Apply].
Select the size ratio when manually selecting a size.
Decorate
Draw
Select a draw tool, color and size, and then draw the object. Click [Apply] to apply the drawing.
Insert text
Click a location to insert text, enter the text in the text input box and then click [Apply].
Insert sticker
Select a sticker type, click where to add the sticker on the photo and adjust the size, and then click [Apply].
Insert frame
Select a frame and click [Apply].
Save and Save as
Save
Either click [Save] on the top right of the screen or click [Menu > Save] on the top left of the screen.
Save as
Either click [Save as] on the top right of the screen or click [Menu > Save as] on the top left of the screen. Select a location to save, enter the filename and then click [Save].
Print
Preview screen to print, and print.
Select the photo size to print and click [Print] according to the dimensions.
Example of a photo edited with Photo editor
  1. Open photo files in Media Manager or open photo files stored on your PC.
  2. Select a photo to edit from the list.
  3. Use the edit feature on the right of the screen to edit and decorate the photo.
  4. Move to the next step by either clicking [Previous], [Next] or [Reset].
  5. Use the buttons on the top of the edit screen to zoom in and out of the photo on the screen.
  6. Click either [Save] or [Save as] to save the edited photo.
Supported import file formats: BMP, JPG (JPEG), GIF, A-GIF, PNG, WBMP, TIF
Save file formats: BMP, JPG (JPEG), GIF, A-GIF, PNG, WBMP, TIF


Create slide
Photos added to Media Manager or photos added to the list in Create slide can be edited into a slideshow file.
<Create slide Widget Screen>
1) Displays a photo list and photo files can be added or deleted from the list.
Add a photo to the list.
Delete the selected photo file from the list.
2) Preview slides or resize slides.
Preview a slide.
Resize the current photo file size to fit the screen area.
Resize the current photo back to its original size.
Resize the current photo size.
3) Show slides.
4) Set Create slide.
Resolution: Set the slide screen size.
Slide background colour: Set the background color.
File format: Set the slide format.
5) Transfer to mobile phone or save on PC.
Send to mobile phone.
Save slides to your PC.
Supported import file formats: BMP, JPG (JPEG), GIF, PNG, WBMP, TIF
Save file formats: GIF


Create slide
Add photo files to the list and adjust the order of the list to make a slideshow file.
Manage slide list
Add list
Click [Add] from the top right of the screen and click [OK] after selecting a photo file to add.
Delete list
Select a photo to delete and click [Delete] at the top right of the screen.
Change order
Select a photo from the list and drag and drop it to the place desired on the list.
Set transition interval
Set the transition time for playing files within the slide list.
  1. Click the time display on the top of the screen.
  2. Click [OK] after changing the time.
Check [Apply to all transition effects] to apply same time settings to all photo files.
Time settings are only applied to the GIF animation format.
Set slide
Resolution
Set the screen size of the slide. Cut the margins of large photos that are larger than the preset size to match the screen size.
Slide background colour
Set the color of the slide background. Background color will show only when the photo size is smaller than the set slide screen.
File format
Set the supported format in Create slide.
If the Republic of Korea was selected as the country when New PC Studio was installed, then Mobile phone slide and My image features are available while your mobile phone is connected.
Save
Either click [Save] on the top right of the screen or click [Menu > Save] on the top left of the screen. Select a location to save, enter the filename and then click [Save] .
Saving to a PC is only available if the format is the GIF animation format.
Send to mobile phone
Send slide to the connected mobile phone.
  1. Click [image] [Export to mobile phone] at the bottom right of the screen.
  2. Click [OK] when the transfer is complete.
If the Republic of Korea was selected as the country when New PC Studio was installed, then Mobile phone slide and My image features are available while your mobile phone is connected.
Example of Create slide
  1. Open photo files from Media Manager or open photo files stored on your PC.
  2. List the photos in the order to create a slideshow.
  3. Set the transition time for each photo.
  4. Adjust the photo size by using zoom out or in on the top of the screen.
  5. Adjust the background color at the bottom of the screen and save, and then adjust the photo size to transfer.
  6. The file is saved or sent to your mobile phone.
Supported import file formats : BMP, JPG (JPEG), GIF, PNG, WBMP, TIF
Save file formats : GIF


Video editor
Photos, music, and videos added to Media Manager or multimedia files added to the list in Photo or Video editor can be edited to create new videos.
<Video editor Widget Screen>
1) Add screen effects to videos.
Effect: Add effects to videos.
Subtitle: Insert subtitles to videos.
2) Check files added to the list or videos being edited.
Display the video playback progress.
Play videos.
Stop video playback.
Control volume.
3) Add or remove files to edit from the list. Play and check the contents of the newly added files.
Add files and categorize them into photo, video, music or the whole list of multimedia files.
Play files from the file list in the preview screen.
4) Display files added to the timeline and change playback order.
View video while zooming in and out from the timeline.
Drag and drop videos and photo files into the Video 1 and Video 2 areas.
Set the time for transition effects.
Set background music.
Set subtitles.
5) Set or save the file format of the edited video.
Set the format to save the video.
Save videos.
Supported file formats: 3GP, 3G2, AVI, MP4, MPG (MPEG), DIVX, ASF, WMV, SKM, K3G
Export file formats: AVI, 3GP, SKM, MP4, K3G


Edit Videos
Edit videos by adding files in timelines and apply effects.
Manage edit list
Add list
Click [Import file] from the top right of the screen. Select the music, photo or video file to add and click [OK].
Delete list
Select a file to delete and press [Delete] on the keyboard.
Apply effects
Transition effect
Select a transition effect to apply and click [Add].
Theme effect
Select a theme to apply while a video is selected from the timeline and then click [Apply].
Clicking [Reset] while a video is selected from the timeline will remove the applied theme.
Image adjustment
Control the slide bar for brightness, contrast and saturation as needed while a video from the timeline is selected, and then click [Apply].
Clicking [Reset] while a video is selected from the timeline will remove the applied image adjustment.
Subtitle
Enter text, set text effects and then click [Add].
Title
Enter text, set text location and effects, and then click [Apply].
Timeline
Add file
Select a file from the file list and drag and drop the file to the timeline area.
Zoom in/out
Use the slide bar on the timeline to zoom in and out of the timeline.
Adjust file length
Click the front or end of the clip added to the timeline to adjust the clip length by moving your mouse.
Set file information
Click [Video save settings] from the top right of the screen and click [Apply] after changing the settings.
Save and Save as
Save
Either click [Save] on the top right of the screen or click [Menu > Save] on the top left of the screen.
※ Example of editing a video file
  1. Open Photo, Video and/or Music files with [Import file].
  2. Drag and drop video or photo files to edit into the Video 1 and Video 2 areas on the timeline.
  3. Select transition effects between videos with the Transition effect feature.
  4. Edit the transition effect time in the timeline.
  5. Adjust images with the Image adjustment feature.
  6. Select a theme effect and apply it to all videos.
  7. Input subtitles.
  8. Add music to the timeline.
  9. Click either [Save] or [Save as] to save the edited video.
Supported file formats: 3GP, 3G2, AVI, MP4, MPG (MPEG), DIVX, ASF, WMV, SKM, K3G
Export file formats: AVI, 3GP, SKM, MP4, K3G


Connected Home

Use Connected Home to share music, photo and video files managed in Media Manager and play files saved in other devices.
This feature is only available for devices supporting Connected Home.
Check the Connected Home logo on your device.
This widget feature may be limited depending on the connected mobile phone.
What is Connected Home?
This feature shares files in devices connected to the same wireless network. Share and play music, video and photo files from other devices by streaming files.
What is streaming? It is a data transfer method of reading multimedia data as it flows via the Internet, and playing files in real-time.
Using Connected Home
Play files
Play files on other devices supporting Connected Home.
View details on Connected Home players>>
Share Files

Share music, photo and video files managed in Media Manager.

View details on Share Connected Home files>>


Connected Home Player
Plays files saved in other devices connected to the same wireless network.
<Connected Home Player Widget Screen>
1) View videos or photos currently being played.
2) Control photo view, and music and video playback.
3) Search shared lists of other devices.
Move right to the server list.
Move up.
Refresh list.
4) View folders or files shared in the selected device.
Using Connected Home Player
Search from the playlist of Connected Home and view or play a desired media file.
  1. Click the server to play from the Connected Home playlist window.
  2. Search a saved folder on the selected server.
  3. Double-click files to play.
Selected files are played by the streaming method and not saved to your PC.
Selected files are played by the streaming method and not saved to your PC.
Check to see if your PC and the device are correctly connected to the wireless network.
Check to see if your PC and the device are connected to the same wireless network.


Share Connected Home Files
Save music, photo and video files managed in Media Manager into the Connected Home share folder to share. Check music, photo, and video files from the category on the right of the manager in the Connected Home share folder.
The share folder will show after connecting a mobile phone that does not support the Connected Home feature.
<Media Manager Widget Screen>
1) Add files to share through Connected Home.
2) Check files shared through Connected Home.
Share Connected Home Files
  1. Click [Share Connected Home] from the left category in Media Manager and check the newly created list.
    Add files to [Share Connected Home] by: Selecting an item and right-clicking it, and clicking
    [Add to playlist > Share Connected Home] from the menu.
    (Click [Add to album > Share Connected Home] from Photo or Video Manager.)
    Select an item and drag and drop it to the right of [Share Connected Home].
  2. Click [Share Connected Home] from the left category in Media Manager and check the newly created list.
Remove shared item from Connected Home
Select an item and press [Delete] key or right-click the file and click [Delete] from the menu to delete the file.
Original files are not deleted even if the Connected Home shared item is deleted.
Check Connected Home share status
If items managed in Media Manager are shared with other devices, then icons on top of the Connected Home share list and next to the titles will show the status.
File being shared.
File not shared.
Set Connected Home
Set the file share status per music, photo or video file in Media Manager and set the share list. Files can be set in the Settings menu of Media Manager.
  1. Click [Menu > Settings > Music (or Photo, Video) > Connected Home] respectively.
  2. Choose whether to share files with a device supporting Connected Home.
  3. Click [OK].
Caution when share status is at ON
When the Connected Home share status is set to ON in Media Manager settings, then the file will be shared unconditionally with devices connected to the same wireless network. Note that there is a risk of personal files being exposed if there is more than one person using the same network.


Using Utility Widgets
Additional widgets help you to easily use New PC Studio between your PC and mobile phone. Efficient widgets to help burn CDs, convert videos and more are available.
Additional Widgets
Widget | Description
 | Disk Ripping Extracts and saves sound sources from a music CD into music file formats such as MP3 to your PC.
 | Disk Burning Records music, photo and video data from your PC to a disk medium.
 | Backup & restore Backup allows you to transfer and back up all data stored in your mobile phone to your PC. Stored mobile phone data can then be resent to your mobile phone with the restore feature.
 | Video Converter Easily converts various video file formats to the appropriate format for your mobile phone.
 | Internet Connector Connects to the Internet using the communication feature of your mobile phone.
 | Install/Uninstall Install or uninstall an application for your mobile phone.
 | Outlook Sync Syncs Outlook contacts, schedules, To Dos and memos from your computer to your mobile phone.


Disk Ripping
Import music from a music CD and save it as files on your PC. Import all or specific music from a music CD with just a few clicks.
Music information is imported from All Media Guide (AMG) when a music CD is inserted into your PC.
Internet connection is required to import music information.
<Disk Ripping Widget Screen>
1) Shows an audio CD inserted into your PC.
2) [image] Set Disk Ripping settings.
3) Shows the list of music to rip.
4) Start extracting music data.


Disk Ripping
Disk Ripping imports music data in digital format from a music CD and converts and saves the music to a file format that your PC can process.
Ripping
Select all or some music items from the inserted CD and import it in a file format.
  1. Insert a music CD into the CD drive.
  2. Select the CD to rip from the music CD selection window on the top of the screen.
  3. Click checkboxes on the left of each list to select music to rip.
  4. Click [Ripping].
  5. Set a location to save and click [OK].
  6. Ripping starts automatically.
    Click [Log] in the progress complete window to check the log information for the extracted files.
Items ripped will be shown in gray in the list.
Click the checkbox at the top of the list to check all music.
Edit Album Information
Check music information (ID3tag: album name, genre and other information) and edit it as needed.
  1. Click [Menu > Edit Album Information] at the top left of the screen.
  2. Album information can be edited by :
    Manually entering information.
    Clicking [Import Music Information] to apply album information provided by the web.
  3. Click [OK] to save.


Settings
Click [Settings] on the top left of the screen and set details for disk ripping.
Settings
Select the file format to save to your PC.
Formats MP3, *.AAC, *.M4A, and *.WAV are supported.
Select the sound quality.
Select from low quality (96 kbps), normal (128 kbps), and high quality (192 kbps).
Select a file name rule.
Select from artist, album, track number, title, genre and bit rate.
Select a separator and apply it to the file name rule.
The set rule is shown in the preview window.
Eject disk after ripping is done
If checked, the CD inserted in the drive will automatically be ejected after ripping is complete.


Disk Burning
Burn files saved on your PC to music or data disks with the Disk Burning widget.
This feature may be limited depending on the country selected during installation.
Insert an empty CD that can be used for burning into your drive.
<Disk Burning Widget Screen>
1) Manage data and audio separately. Click each to switch to the corresponding screen.
2) Shows a CD inserted into your PC.
3) [image] Add files to burn to the disk.
4) [image] Set Disk Burning settings.
5) [image] Deletes item.
6) Shows the list to burn.
7) Shows the disk and data size.
8) Starts burning.


Data CD Burning
Save data files in a CD using data burning.
Data Disk Burning
  1. Click [Data] at the top of the screen.
  2. Select the CD to burn from the disk selection window at the top left of the screen.
    If there is no CD to burn, then 'No burner connected' is shown.
    Automatically shows when a burnable CD is inserted.
  3. Add files to save to a disk by:
    Clicking [Add item].
    Clicking [Menu > Add item].
  4. Delete items by:
    Clicking [Menu > Delete item].
    Right-click an item and click [Delete item ] from the menu.
  5. Check the data size and click [Burn].
  6. Starts to burn to the disk.
  7. The CD will automatically be ejected when burning is done.
The [Burn] button will only be activated when a burnable CD is inserted and there is more than 1 item in the burn list.


Music CD Burning
Save music files in a CD using music CD burning.
Music CD Burning
  1. Click [Audio ] at the top of the screen.
  2. Select the CD to burn from the disk selection window at the top left of the screen.
    If there is no CD to burn, then 'No burner connected' is shown.
    Automatically shows when a burnable CD is inserted.
  3. Add files to save to a disk by:
    Clicking [Add item] at the top left of the screen.
    Clicking [Menu > Add item] at the top left of the screen.
  4. Delete items by:
    Clicking [Menu > Delete item] at the top left of the screen.
    Right-click an item and click [Delete item ] from the menu.
  5. Check the data size and click [Burn]
  6. Starts to burn to the disk.
  7. The CD will automatically be ejected when burning is done.


Settings
Click [Settings] on the top left of the screen and set details for disk burning.
Settings
Run Settings by:
Selecting [Menu > Settings].
Clicking the [Settings] icon which looks like a tool
Select burning speed.
Select from fastest, fast, normal, and slow.
Select other options.
If the save list checkbox is selected then the previous list will be shown when the program restarts.


Backup and Restore
Backup & restore widget allows you to back up data from your mobile phone to your PC and restore the backup data back to your mobile phone. Helps you to easily restore stored personal data back to a new mobile phone or when data is lost.
This widget feature may be limited depending on the connected mobile phone.

<Backup & restore Widget Screen>
1) Select the mobile phone to backup and restore.
2) Manage backup and restore separately. Click each to switch to the corresponding screen.
3) Run backup or restore. Other buttons may be shown depending on the feature selected.
Backup: Run backup on the connected mobile phone.
Restore: Restore data to the connected mobile phone.


Backup
Backup and store data saved in the connected mobile phone to your PC.
Proceeding backup
  1. Select the mobile phone to backup from the mobile phone selection window at the top of the screen.
  2. Select the Backup tab and click [Backup] at the bottom of the screen.
  3. A backup progress window appears and the following steps are carried out.
    Step 1. Check precautions and then check the checkboxes.
    Step 2. Select an item to backup.
    Step 3. Click Save file and select a location to save to.
    Step 4. Run backup automatically.
    Step 5. Complete backup.
  4. Click [Complete] once backup is done
Do not disconnect the mobile phone during backup. Data backup may not complete normally.
View backup log information
Click [Menu > View log] from the left of the screen to the check log information for backup.
No log information can be obtained if the mobile phone is not connected.


Restore
Select backup data saved to your PC and restore it to the connected mobile phone.
Proceeding restore
  1. Select the mobile phone to restore from the mobile phone selection window at the top of the screen.
  2. Select the Restore tab and click [Restore] at the bottom of the screen.
  3. Restore is carried out with the following steps.
    Step 1. Check precautions and then check the checkbox.
    Step 2. Click [Open] and select a file to restore.
    Step 3. Select an item to restore.
    Step 4. Run restore automatically.
    Step 5. Complete restore.
  4. Click [Complete] once restore is done.
Do not disconnect the mobile phone during restore. Data restore may not complete normally.
View restore log information
Click [Menu > View log] from the left of the screen to check the log information for restore.
No log information can be obtained if the mobile phone is not connected.


Video Converter
Open video files saved on your PC and easily convert them to video format with the Video Converter widget. Reduces the video size or converts videos to include subtitles. Values saved in settings allow you to convert video files with the same settings.
This widget feature may be limited depending on the country selected during installation.
<Video Converter Widget Screen>
1) [image] Add video files to convert.
2) [image] Set settings.
3) [image] Remove selected item.
4) [image] Find subtitles to use for the video.
5) Starts video conversion.


Converting Videos
Add subtitles to video files or convert file formats.
Converting Videos
  1. Add files to convert to the list by:
    Clicking [Add Items] .
    Clicking [Menu > Add Items] .
    Selecting a video file from My Computer or the browser of the connected device and dragging and dropping the file to the file list area.
  2. Click [Find subtitle] to add a subtitle.
  3. Click Setting title for a conversion method.
  4. Click [Convert].
  5. Starts conversion automatically.
    Click Open folder from the conversion complete window to run My Computer browser from the folder location where the file is converted.
    Items successfully converted are shown in green, and those that failed are shown in red.
If Turn off PC when finished is selected, your computer will automatically shut down after conversion is complete.
Note that data not saved in programs other than New PC Studio may be lost. Always save data from other programs before shutting down your computer.
Supported video file formats
*.3GP, *.MP4, *.SKM, *.K3G, *.MPEG, *.MPG, *.ASF, *.AVI, *.WMV, and *.DIVX files can be converted to *.MP4, *.K3G, and *.SKM files.


Settings
Click [Settings] on the top left of the screen and set details for Video Converter. Select screen size, movie settings, sound settings and subtitle size to save various conversion settings.
Create and delete conversion settings
  1. Click [Add Settings].
  2. Enter conversion setting content.
    Preset Name: Name of the setting to add to the list.
    Screen Size: 640*480 (VGA), 320*240 (QVGA), 176*144 (QCIF), 128*96 (SQCIF)
    Movie Settings: MPEG-4(Low Quality), MPEG-4(Normal), MPEG-4(High Quality)
    Sound Settings: AAC (Low Audio Quality), AAC (Normal), AAC (High Audio Quality)
    Subtitle Size: Small Subtitle, Normal size and Large Subtitle
    Click [Make Default] to reset setting values.
  3. Click [OK] to save.
Delete setting list
Select an item to delete from the setting list and click [Delete Settings].
Set save location
Set the location to save converted videos.
Click [Open] and select the location to save files.


Internet Connector
The Internet Connector widget allows you to access the Internet or a network with your mobile phone or modem device.
This widget feature may be limited depending on the country selected during installation and the connected mobile phone.
<Internet Connector Widget Screen>
1) [image] Sets the settings for Internet Connector.
2) Select the connected mobile phone to access the Internet.
3) Connect to the Internet through your connected mobile phone.


Connect to the Internet
Access the Internet or a network with your mobile phone or modem device.
Initial connection with mobile phone
Configure settings for internet connection when connecting for the first time with your mobile phone.
  1. Configure Internet connection at initial connection by:
    Clicking [Menu > Connection settings] at the top of the screen.
    Clicking [Connection settings] at the top of the screen.
  2. Enter the connection method from the Connection settings window and save the configuration.
Connect to the Internet
  1. Select the mobile phone or modem device to connect from the mobile phone selection window in the center of the screen.
  2. Click [Connect].
  3. Connection attempt progress is shown.
  4. The connection image shows when access is successful.
This widget is not available if there is no device connected. Check your device connection.


Settings
Click [Settings] on the top left of the screen and configure the Internet connection for your mobile phone or modem device.
Configure Internet Connection
  1. The connection window appears.
  2. Select connection settings from the window.
    Check the name of the connection and select the next item.
  3. Country and network provider
    Select country
    Network provider
    APN name
    Phone number
    ID
    Password
  4. Modem
    Click [Add modem] to add a modem type.
  5. Click [OK] after selecting all items.
  6. Complete configuration.
Add Internet connection settings
Click [Add] from the Connection settings window to add settings. Complete configuration with the same steps as in connection settings.
Delete Internet connection settings
Click ⓧ next to items to delete from the list of connection items from the Connection settings window.


Install/Uninstall Mobile Phone Programs
Install or uninstall programs from the connected mobile phone with the Install/Uninstall widget. Add installation programs saved in your PC to the widget installation list and also select items to delete from a list of installed programs.
This widget feature may be limited depending on the connected mobile phone.
Only mobile phone programs can be installed and uninstalled.
<Install/Uninstall Widget Screen>
1) Select a mobile phone to install/uninstall programs
2) Shows the memory space in the mobile phone. Check the total space and remaining space.
3) [image] Add a program to install to your mobile phone.
4) Manage install/uninstall program items for your mobile phone.
Refresh installed program items.
Remove installed items.
5) Reinstall the selected program to your mobile phone.


Install Program
Select the installation program list saved in your PC and install to the connected mobile phone.
Install program
  1. Install the program by:
    Clicking [Menu > Installing the program] at the top left of the screen.
    Clicking [Installing the program] at the top right of the screen.
  2. Select a file to install from the Open window and click [Open].
  3. Install program. Follow the instructions on your mobile phone screen.
  4. Once installation is complete, the list of installed programs will appear.
When installation is successful, a [ [image]] is marked in the installation list, and if it fails the [Reinstall] button appears.
Reinstall Program
Click Reinstall from the right of the list to start installation. Once installation is complete, the list of installed programs will appear..


Uninstall Program
Program Install/Uninstall widget displays the list of programs installed on your mobile phone. Uninstall a program selected for deletion.
Uninstall program
  1. Select a program from the widget list to uninstall from your mobile phone.
  2. Uninstall the program by:
    Click [Menu > Uninstalling the program] at the top left of the screen.
    Click [Uninstalling the program] at the top right of the screen.
  3. Uninstall program.
  4. The program will be removed from the widget list once it is uninstalled successfully.


Outlook Sync
Use the Outlook Sync widget to sync contacts, schedules, To Dos and memos between Outlook and the mobile phone connected to your PC.
Mobile phones connected through MTP and UMS modes cannot use this feature.
1) Select the mobile phone to sync with Outlook.
2) [image] Configure items to sync. Select contacts, schedule, To Do and memo items from Outlook to sync with the mobile phone.
3) [image] Configure how to deal with conflicting items during sync.
4) Start Outlook Sync.


Outlook Sync
Compares contacts, schedules, To Dos and memos between Outlook and your mobile phone and syncs all items.
Phone and Outlook Sync
  1. Connect the mobile phone to your PC.
  2. Select the mobile phone to sync from the list on the top of the Outlook Sync widget.
    You can click [View Details >>] to check which items are not supported by the selected mobile phone.
  3. Select the Outlook items to sync with the mobile phone.
  4. Select Troubleshooting Conflicts.
  5. Click [Sync]to start synchronization.
    The selected items will be synchronized in succession.
    Clicking [Stop] during synchronization will stop it, and only items processed before the operation was stopped will be synchronized. You cannot revert to the previous state.
  6. When syncing is complete, click [OK].
    You can check the amount of data added, edited or deleted in the PC or mobile phone while synchronization is in progress.
Mobile phones with MTP and UMS modes do not support this feature.
Samsung New PC Studio doesn’t support outlook sync in windows 2000.
Sync Item Settings
Configures Outlook items to sync with the mobile phone.
You can select and sync contacts, schedules, To Dos, and memo items stored in Outlook. Unselected items will be excluded from the sync process.

Contacts: Selects and syncs a Contacts folder created in Outlook.
Schedule: Selects and syncs the Calender folder in Outlook.
You can click the calendar icon on the bottom of the folder list if you only want to sync schedule items after the entered date.
To Do and Memo : Syncs To Dos and memos stored in Outlook.
Troubleshooting Conflicts
Configures options on what to do when there are identical items in Outlook and the mobile phone, or when they have been modified after sync is complete.

Sync as Outlook Data : Always syncs to data in Outlook.
Sync as Mobile Phone Data : Always syncs to data in the mobile phone.
Always Ask : Always asks which device data (mobile phone or Outlook) to sync whenever there is a conflict.
Items are considered to be identical under the following conditions:

Contacts : Name, phone number, and e-mail address are identical
Schedule : Schedule title (or contents), start date, and end date are identical
To Do : To Do title (or contents) and start hour are identical
Memo : Memo contents are identical

Sync Exceptions
The Outlook folder was deleted within Outlook during synchronization but the Outlook Sync widget may not be able to detect it.
Synchronization will not proceed if Outlook information cannot be retrieved due to an unknown error.


Terms
Term | Description
Stage | This is the screen that is displayed when New PC Studio is started. In Stage, you can run widgets and use My Computer Explorer, Mobile Phone Explorer as well as transfer files to the Web.
Widget | A widget is a small program that allows users to run various functions of New PC Studio. Click a widget at the bottom of Stage to run it. View widget introduction >>
All Fields | This means all fields that can be manually entered in New PC Studio. If ‘All Fields’ is checked when entering the data in the ‘Phonebook, Scheduler, Memo, To Do and D-day’ widgets, users can manually input all data. If the information is the type that is not supported by the mobile phone, it is not sent to the mobile phone even if the user enters all the information.
Select mobile phone (Select field model) | When you select a field model, you can edit it to the content appropriate to the mobile phone. If a mobile phone is selected when entering the data in the Phonebook, Scheduler, Memo, To Do and D-day widgets, only the information supported by the selected mobile phone is enabled. (This is called Selecting a Field Model.) A mobile phone selected as a field model is changed to the field model of the Phonebook, Scheduler, Memo, To Do and D-day widgets.
Synchronization | Synchronization makes two different data sets the same. New PC Studio can synchronize with the mobile phone or MS Outlook data.
Duplicate Items | When you synchronize for the first time, the data are compared to check if they are the same. Users can choose which information to use if the same data exists.
Conflicting Items | If the synchronized data have been modified in the mobile phone or in New PC Studio, they are marked as conflicting items. Users can choose which set of information to use if there are conflicting items.
Connected Home | Connected Home is a function to allow the sharing of files between the networked devices. Users can browse and replay the music, photo or video files stored in devices connected to the same network. File sharing is allowed only on devices supporting Connected Home. View Connected Home >>
View cross album | Music files can be moved horizontally or vertically so that users can easily search them by musician, issued date or genre. They can also check track lists in albums.
Burning | This is the act of saving data or music to a CD. View CD Burning widget >>
Ripping | This is the act of converting music files on a CD to MP3 format. View CD Ripping widget >>
NSF File | NSF is New PC Studio’s unique file format. You can use it to save data into a file. Unlike other formats, you can export and import the New PC Studio contents without any data loss. It is recommended that you use the NSF file format.
CSV File | Use this format to save the data in a text file. You can save the New PC Studio data into a text file so that it can be read and edited by other programs like MS Excel.


Shortcut Key
You can quickly perform many tasks using the shortcut keys in New PC Studio. Refer to the following shortcut keys to run a specific function.
Task | Shortcut Key
My Computer Explorer / Mobile Phone Explorer |
View file / Select | Enter
Rename | F2
Delete | Delete
Select all | Ctrl + A
Copy | Ctrl + C
Cut | Ctrl + X
Paste | Ctrl + V
Go to previous | BackSpace
Refresh | F5
Common to All Widgets |
Help | F1
Version information | F9
Edit | Enter
Delete | Delete
Play / View | Enter
Select all | Ctrl + A
Copy | Ctrl + C
Paste | Ctrl + V


New PC Studio System Requirements
Users must note the following specifications required to install and run New PC Studio.
System Requirements
The following system specifications are required to install and run New PC Studio.
Operating System : Windows 2000 (Service Pack 4), Windows XP (Service Pack 2), Windows Vista, Windows 7
CPU : Pentium 600 MHz or higher
RAM : 512MB of more
Disk : 200MB or more available hard disk space
USB port or Bluetooth device
Microsoft DirectX 9.0 or higher
Samsung New PC Studio doesn’t support outlook sync in windows 2000.
Mobile Phone Connection Requirements
One of the following ways is needed to connect the mobile phone to a PC.
USB cable and compatible port
Bluetooth device and software
One of the following programs must be installed to connect Bluetooth.
Microsoft Stack : Windows XP Service Pack 2 or higher
Widcomm Stack : 1.4.2.10 SP5 or higher
Bluesoleil Stack : 1.6.0 or higher
Toshiba Stack : 3.0 or higher
Using Additional Functions
To run additional functions, the following are needed.
Microsoft Outlook 2002 or higher
Internet Explorer 5.0 or higher
Windows Media Player 11 or higher
You will need system administrator privilege to install New PC Studio.


Installing New PC Studio
Install New PC Studio using the following steps.
Installing from CD
  1. The New PC Studio installation program is automatically run when you insert the New PC Studio CD to your CD-ROM
  2. Select the country and language for installation.
  3. Install the program following the guidance in the installation program.
  4. Double-click the Samsung New PC Studio icon created on the desktop after installation.
Installing from Web Download File
  1. Download the New PC Studio installation file provided by the samsungmobile.com Web site for your country.
    http://www.samsungmobile.com
  2. Double-click the downloaded file to run it.
  3. Select the country and language for installation.
  4. Install the program following the guidance in the installation program.
  5. Double-click the Samsung New PC Studio icon created on the desktop after installation.
Related Topics
Running New PC Studio